
<!doctype html>
<html lang="en-US" prefix="og: https://ogp.me/ns#">

<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<meta http-equiv="X-UA-Compatible" content="IE=edge" />
<script type="text/javascript">
/* <![CDATA[ */
 var gform;gform||(document.addEventListener("gform_main_scripts_loaded",function(){gform.scriptsLoaded=!0}),window.addEventListener("DOMContentLoaded",function(){gform.domLoaded=!0}),gform={domLoaded:!1,scriptsLoaded:!1,initializeOnLoaded:function(o){gform.domLoaded&&gform.scriptsLoaded?o():!gform.domLoaded&&gform.scriptsLoaded?window.addEventListener("DOMContentLoaded",o):document.addEventListener("gform_main_scripts_loaded",o)},hooks:{action:{},filter:{}},addAction:function(o,n,r,t){gform.addHook("action",o,n,r,t)},addFilter:function(o,n,r,t){gform.addHook("filter",o,n,r,t)},doAction:function(o){gform.doHook("action",o,arguments)},applyFilters:function(o){return gform.doHook("filter",o,arguments)},removeAction:function(o,n){gform.removeHook("action",o,n)},removeFilter:function(o,n,r){gform.removeHook("filter",o,n,r)},addHook:function(o,n,r,t,i){null==gform.hooks[o][n]&&(gform.hooks[o][n]=[]);var e=gform.hooks[o][n];null==i&&(i=n+"_"+e.length),gform.hooks[o][n].push({tag:i,callable:r,priority:t=null==t?10:t})},doHook:function(n,o,r){var t;if(r=Array.prototype.slice.call(r,1),null!=gform.hooks[n][o]&&((o=gform.hooks[n][o]).sort(function(o,n){return o.priority-n.priority}),o.forEach(function(o){"function"!=typeof(t=o.callable)&&(t=window[t]),"action"==n?t.apply(null,r):r[0]=t.apply(null,r)})),"filter"==n)return r[0]},removeHook:function(o,n,t,i){var r;null!=gform.hooks[o][n]&&(r=(r=gform.hooks[o][n]).filter(function(o,n,r){return!!(null!=i&&i!=o.tag||null!=t&&t!=o.priority)}),gform.hooks[o][n]=r)}}); 
/* ]]> */
</script>

	<link rel="profile" href="https://gmpg.org/xfn/11">

	<link rel="icon" type="image/svg+xml" href="https://www.nsookc.org/wp-content/themes/NSO-theme/images/touch-icon.svg">
	<link rel="alternate icon" href="https://www.nsookc.org/wp-content/themes/NSO-theme/images/Favicon.ico">

	<link rel="apple-touch-icon" href="https://www.nsookc.org/wp-content/themes/NSO-theme/images/touch-icon.svg">

	
<!-- Search Engine Optimization by Rank Math - https://rankmath.com/ -->
<title>Neighborhood Services Organization | Transforming lives</title>
<meta name="description" content="Encouraging independence through safe, healthy homes, dental care and nutrition. Our programs provide housing solutions and teach skills to transform lives."/>
<meta name="robots" content="follow, index, max-snippet:-1, max-video-preview:-1, max-image-preview:large"/>
<link rel="canonical" href="https://www.nsookc.org/" />
<meta property="og:locale" content="en_US" />
<meta property="og:type" content="website" />
<meta property="og:title" content="Neighborhood Services Organization | Transforming lives" />
<meta property="og:description" content="Encouraging independence through safe, healthy homes, dental care and nutrition. Our programs provide housing solutions and teach skills to transform lives." />
<meta property="og:url" content="https://www.nsookc.org/" />
<meta property="og:site_name" content="Neighborhood Services Organization" />
<meta property="og:updated_time" content="2024-01-24T16:22:24+00:00" />
<meta property="og:image" content="https://www.nsookc.org/wp-content/uploads/2021/06/6.png" />
<meta property="og:image:secure_url" content="https://www.nsookc.org/wp-content/uploads/2021/06/6.png" />
<meta property="og:image:width" content="1080" />
<meta property="og:image:height" content="1080" />
<meta property="og:image:alt" content="team member" />
<meta property="og:image:type" content="image/png" />
<meta property="article:published_time" content="2018-08-02T15:30:44+00:00" />
<meta property="article:modified_time" content="2024-01-24T16:22:24+00:00" />
<meta name="twitter:card" content="summary_large_image" />
<meta name="twitter:title" content="Neighborhood Services Organization | Transforming lives" />
<meta name="twitter:description" content="Encouraging independence through safe, healthy homes, dental care and nutrition. Our programs provide housing solutions and teach skills to transform lives." />
<meta name="twitter:image" content="https://www.nsookc.org/wp-content/uploads/2021/06/6.png" />
<meta name="twitter:label1" content="Written by" />
<meta name="twitter:data1" content="NSO" />
<meta name="twitter:label2" content="Time to read" />
<meta name="twitter:data2" content="Less than a minute" />
<script type="application/ld+json" class="rank-math-schema">{"@context":"https://schema.org","@graph":[{"@type":"Place","@id":"https://www.nsookc.org/#place","address":{"@type":"PostalAddress","streetAddress":"431 SW 11th St","addressLocality":"Oklahoma city","addressRegion":"Oklahoma","postalCode":"73109","addressCountry":"United States"}},{"@type":"Organization","@id":"https://www.nsookc.org/#organization","name":"Neighborhood Services Organization","url":"http://www.nsookc.org","address":{"@type":"PostalAddress","streetAddress":"431 SW 11th St","addressLocality":"Oklahoma city","addressRegion":"Oklahoma","postalCode":"73109","addressCountry":"United States"},"logo":{"@type":"ImageObject","@id":"https://www.nsookc.org/#logo","url":"http://www.nsookc.org/wp-content/uploads/2021/06/6.png","contentUrl":"http://www.nsookc.org/wp-content/uploads/2021/06/6.png","caption":"Neighborhood Services Organization","inLanguage":"en-US","width":"1080","height":"1080"},"location":{"@id":"https://www.nsookc.org/#place"}},{"@type":"WebSite","@id":"https://www.nsookc.org/#website","url":"https://www.nsookc.org","name":"Neighborhood Services Organization","publisher":{"@id":"https://www.nsookc.org/#organization"},"inLanguage":"en-US","potentialAction":{"@type":"SearchAction","target":"https://www.nsookc.org/?s={search_term_string}","query-input":"required name=search_term_string"}},{"@type":"ImageObject","@id":"https://www.nsookc.org/wp-content/uploads/2021/06/6.png","url":"https://www.nsookc.org/wp-content/uploads/2021/06/6.png","width":"1080","height":"1080","caption":"team member","inLanguage":"en-US"},{"@type":"WebPage","@id":"https://www.nsookc.org/#webpage","url":"https://www.nsookc.org/","name":"Neighborhood Services Organization | Transforming lives","datePublished":"2018-08-02T15:30:44+00:00","dateModified":"2024-01-24T16:22:24+00:00","about":{"@id":"https://www.nsookc.org/#organization"},"isPartOf":{"@id":"https://www.nsookc.org/#website"},"primaryImageOfPage":{"@id":"https://www.nsookc.org/wp-content/uploads/2021/06/6.png"},"inLanguage":"en-US"},{"@type":"Person","@id":"https://www.nsookc.org/author/nso/","name":"NSO","url":"https://www.nsookc.org/author/nso/","image":{"@type":"ImageObject","@id":"https://secure.gravatar.com/avatar/?s=96&amp;d=mm&amp;r=g","url":"https://secure.gravatar.com/avatar/?s=96&amp;d=mm&amp;r=g","caption":"NSO","inLanguage":"en-US"},"worksFor":{"@id":"https://www.nsookc.org/#organization"}},{"@type":"Article","headline":"Neighborhood Services Organization | Transforming lives","keywords":"WIC Nutrition Program,Permanent housing,Rental Assistant,Dental Clinic,Transitional Housing","datePublished":"2018-08-02T15:30:44+00:00","dateModified":"2024-01-24T16:22:24+00:00","author":{"@id":"https://www.nsookc.org/author/nso/","name":"NSO"},"publisher":{"@id":"https://www.nsookc.org/#organization"},"description":"Encouraging independence through safe, healthy homes, dental care and nutrition. Our programs provide housing solutions and teach skills to transform lives.","name":"Neighborhood Services Organization | Transforming lives","@id":"https://www.nsookc.org/#richSnippet","isPartOf":{"@id":"https://www.nsookc.org/#webpage"},"image":{"@id":"https://www.nsookc.org/wp-content/uploads/2021/06/6.png"},"inLanguage":"en-US","mainEntityOfPage":{"@id":"https://www.nsookc.org/#webpage"}}]}</script>
<!-- /Rank Math WordPress SEO plugin -->

<link rel='dns-prefetch' href='//fonts.googleapis.com' />
<link rel="alternate" type="application/rss+xml" title="Neighborhood Services Organization &raquo; Feed" href="https://www.nsookc.org/feed/" />
<link rel="alternate" type="application/rss+xml" title="Neighborhood Services Organization &raquo; Comments Feed" href="https://www.nsookc.org/comments/feed/" />
<script type="text/javascript">
/* <![CDATA[ */
window._wpemojiSettings = {"baseUrl":"https:\/\/s.w.org\/images\/core\/emoji\/14.0.0\/72x72\/","ext":".png","svgUrl":"https:\/\/s.w.org\/images\/core\/emoji\/14.0.0\/svg\/","svgExt":".svg","source":{"concatemoji":"https:\/\/www.nsookc.org\/wp-includes\/js\/wp-emoji-release.min.js?ver=6.4.3"}};
/*! This file is auto-generated */
!function(i,n){var o,s,e;function c(e){try{var t={supportTests:e,timestamp:(new Date).valueOf()};sessionStorage.setItem(o,JSON.stringify(t))}catch(e){}}function p(e,t,n){e.clearRect(0,0,e.canvas.width,e.canvas.height),e.fillText(t,0,0);var t=new Uint32Array(e.getImageData(0,0,e.canvas.width,e.canvas.height).data),r=(e.clearRect(0,0,e.canvas.width,e.canvas.height),e.fillText(n,0,0),new Uint32Array(e.getImageData(0,0,e.canvas.width,e.canvas.height).data));return t.every(function(e,t){return e===r[t]})}function u(e,t,n){switch(t){case"flag":return n(e,"\ud83c\udff3\ufe0f\u200d\u26a7\ufe0f","\ud83c\udff3\ufe0f\u200b\u26a7\ufe0f")?!1:!n(e,"\ud83c\uddfa\ud83c\uddf3","\ud83c\uddfa\u200b\ud83c\uddf3")&&!n(e,"\ud83c\udff4\udb40\udc67\udb40\udc62\udb40\udc65\udb40\udc6e\udb40\udc67\udb40\udc7f","\ud83c\udff4\u200b\udb40\udc67\u200b\udb40\udc62\u200b\udb40\udc65\u200b\udb40\udc6e\u200b\udb40\udc67\u200b\udb40\udc7f");case"emoji":return!n(e,"\ud83e\udef1\ud83c\udffb\u200d\ud83e\udef2\ud83c\udfff","\ud83e\udef1\ud83c\udffb\u200b\ud83e\udef2\ud83c\udfff")}return!1}function f(e,t,n){var r="undefined"!=typeof WorkerGlobalScope&&self instanceof WorkerGlobalScope?new OffscreenCanvas(300,150):i.createElement("canvas"),a=r.getContext("2d",{willReadFrequently:!0}),o=(a.textBaseline="top",a.font="600 32px Arial",{});return e.forEach(function(e){o[e]=t(a,e,n)}),o}function t(e){var t=i.createElement("script");t.src=e,t.defer=!0,i.head.appendChild(t)}"undefined"!=typeof Promise&&(o="wpEmojiSettingsSupports",s=["flag","emoji"],n.supports={everything:!0,everythingExceptFlag:!0},e=new Promise(function(e){i.addEventListener("DOMContentLoaded",e,{once:!0})}),new Promise(function(t){var n=function(){try{var e=JSON.parse(sessionStorage.getItem(o));if("object"==typeof e&&"number"==typeof e.timestamp&&(new Date).valueOf()<e.timestamp+604800&&"object"==typeof e.supportTests)return e.supportTests}catch(e){}return null}();if(!n){if("undefined"!=typeof Worker&&"undefined"!=typeof OffscreenCanvas&&"undefined"!=typeof URL&&URL.createObjectURL&&"undefined"!=typeof Blob)try{var e="postMessage("+f.toString()+"("+[JSON.stringify(s),u.toString(),p.toString()].join(",")+"));",r=new Blob([e],{type:"text/javascript"}),a=new Worker(URL.createObjectURL(r),{name:"wpTestEmojiSupports"});return void(a.onmessage=function(e){c(n=e.data),a.terminate(),t(n)})}catch(e){}c(n=f(s,u,p))}t(n)}).then(function(e){for(var t in e)n.supports[t]=e[t],n.supports.everything=n.supports.everything&&n.supports[t],"flag"!==t&&(n.supports.everythingExceptFlag=n.supports.everythingExceptFlag&&n.supports[t]);n.supports.everythingExceptFlag=n.supports.everythingExceptFlag&&!n.supports.flag,n.DOMReady=!1,n.readyCallback=function(){n.DOMReady=!0}}).then(function(){return e}).then(function(){var e;n.supports.everything||(n.readyCallback(),(e=n.source||{}).concatemoji?t(e.concatemoji):e.wpemoji&&e.twemoji&&(t(e.twemoji),t(e.wpemoji)))}))}((window,document),window._wpemojiSettings);
/* ]]> */
</script>
<style id='wp-emoji-styles-inline-css' type='text/css'>

	img.wp-smiley, img.emoji {
		display: inline !important;
		border: none !important;
		box-shadow: none !important;
		height: 1em !important;
		width: 1em !important;
		margin: 0 0.07em !important;
		vertical-align: -0.1em !important;
		background: none !important;
		padding: 0 !important;
	}
</style>
<link rel='stylesheet' id='wp-block-library-css' href='https://www.nsookc.org/wp-includes/css/dist/block-library/style.min.css?ver=6.4.3' type='text/css' media='all' />
<link rel='stylesheet' id='eedee-gutenslider-init-css' href='https://www.nsookc.org/wp-content/plugins/gutenslider/build/gutenslider-init.css?ver=1702296583' type='text/css' media='all' />
<style id='pdfemb-pdf-embedder-viewer-style-inline-css' type='text/css'>
.wp-block-pdfemb-pdf-embedder-viewer{max-width:none}

</style>
<style id='wppb-content-restriction-start-style-inline-css' type='text/css'>


</style>
<style id='wppb-content-restriction-end-style-inline-css' type='text/css'>


</style>
<style id='rank-math-toc-block-style-inline-css' type='text/css'>
.wp-block-rank-math-toc-block nav ol{counter-reset:item}.wp-block-rank-math-toc-block nav ol li{display:block}.wp-block-rank-math-toc-block nav ol li:before{content:counters(item, ".") " ";counter-increment:item}

</style>
<style id='classic-theme-styles-inline-css' type='text/css'>
/*! This file is auto-generated */
.wp-block-button__link{color:#fff;background-color:#32373c;border-radius:9999px;box-shadow:none;text-decoration:none;padding:calc(.667em + 2px) calc(1.333em + 2px);font-size:1.125em}.wp-block-file__button{background:#32373c;color:#fff;text-decoration:none}
</style>
<style id='global-styles-inline-css' type='text/css'>
body{--wp--preset--color--black: #000000;--wp--preset--color--cyan-bluish-gray: #abb8c3;--wp--preset--color--white: #ffffff;--wp--preset--color--pale-pink: #f78da7;--wp--preset--color--vivid-red: #cf2e2e;--wp--preset--color--luminous-vivid-orange: #ff6900;--wp--preset--color--luminous-vivid-amber: #fcb900;--wp--preset--color--light-green-cyan: #7bdcb5;--wp--preset--color--vivid-green-cyan: #00d084;--wp--preset--color--pale-cyan-blue: #8ed1fc;--wp--preset--color--vivid-cyan-blue: #0693e3;--wp--preset--color--vivid-purple: #9b51e0;--wp--preset--gradient--vivid-cyan-blue-to-vivid-purple: linear-gradient(135deg,rgba(6,147,227,1) 0%,rgb(155,81,224) 100%);--wp--preset--gradient--light-green-cyan-to-vivid-green-cyan: linear-gradient(135deg,rgb(122,220,180) 0%,rgb(0,208,130) 100%);--wp--preset--gradient--luminous-vivid-amber-to-luminous-vivid-orange: linear-gradient(135deg,rgba(252,185,0,1) 0%,rgba(255,105,0,1) 100%);--wp--preset--gradient--luminous-vivid-orange-to-vivid-red: linear-gradient(135deg,rgba(255,105,0,1) 0%,rgb(207,46,46) 100%);--wp--preset--gradient--very-light-gray-to-cyan-bluish-gray: linear-gradient(135deg,rgb(238,238,238) 0%,rgb(169,184,195) 100%);--wp--preset--gradient--cool-to-warm-spectrum: linear-gradient(135deg,rgb(74,234,220) 0%,rgb(151,120,209) 20%,rgb(207,42,186) 40%,rgb(238,44,130) 60%,rgb(251,105,98) 80%,rgb(254,248,76) 100%);--wp--preset--gradient--blush-light-purple: linear-gradient(135deg,rgb(255,206,236) 0%,rgb(152,150,240) 100%);--wp--preset--gradient--blush-bordeaux: linear-gradient(135deg,rgb(254,205,165) 0%,rgb(254,45,45) 50%,rgb(107,0,62) 100%);--wp--preset--gradient--luminous-dusk: linear-gradient(135deg,rgb(255,203,112) 0%,rgb(199,81,192) 50%,rgb(65,88,208) 100%);--wp--preset--gradient--pale-ocean: linear-gradient(135deg,rgb(255,245,203) 0%,rgb(182,227,212) 50%,rgb(51,167,181) 100%);--wp--preset--gradient--electric-grass: linear-gradient(135deg,rgb(202,248,128) 0%,rgb(113,206,126) 100%);--wp--preset--gradient--midnight: linear-gradient(135deg,rgb(2,3,129) 0%,rgb(40,116,252) 100%);--wp--preset--font-size--small: 13px;--wp--preset--font-size--medium: 20px;--wp--preset--font-size--large: 36px;--wp--preset--font-size--x-large: 42px;--wp--preset--spacing--20: 0.44rem;--wp--preset--spacing--30: 0.67rem;--wp--preset--spacing--40: 1rem;--wp--preset--spacing--50: 1.5rem;--wp--preset--spacing--60: 2.25rem;--wp--preset--spacing--70: 3.38rem;--wp--preset--spacing--80: 5.06rem;--wp--preset--shadow--natural: 6px 6px 9px rgba(0, 0, 0, 0.2);--wp--preset--shadow--deep: 12px 12px 50px rgba(0, 0, 0, 0.4);--wp--preset--shadow--sharp: 6px 6px 0px rgba(0, 0, 0, 0.2);--wp--preset--shadow--outlined: 6px 6px 0px -3px rgba(255, 255, 255, 1), 6px 6px rgba(0, 0, 0, 1);--wp--preset--shadow--crisp: 6px 6px 0px rgba(0, 0, 0, 1);}:where(.is-layout-flex){gap: 0.5em;}:where(.is-layout-grid){gap: 0.5em;}body .is-layout-flow > .alignleft{float: left;margin-inline-start: 0;margin-inline-end: 2em;}body .is-layout-flow > .alignright{float: right;margin-inline-start: 2em;margin-inline-end: 0;}body .is-layout-flow > .aligncenter{margin-left: auto !important;margin-right: auto !important;}body .is-layout-constrained > .alignleft{float: left;margin-inline-start: 0;margin-inline-end: 2em;}body .is-layout-constrained > .alignright{float: right;margin-inline-start: 2em;margin-inline-end: 0;}body .is-layout-constrained > .aligncenter{margin-left: auto !important;margin-right: auto !important;}body .is-layout-constrained > :where(:not(.alignleft):not(.alignright):not(.alignfull)){max-width: var(--wp--style--global--content-size);margin-left: auto !important;margin-right: auto !important;}body .is-layout-constrained > .alignwide{max-width: var(--wp--style--global--wide-size);}body .is-layout-flex{display: flex;}body .is-layout-flex{flex-wrap: wrap;align-items: center;}body .is-layout-flex > *{margin: 0;}body .is-layout-grid{display: grid;}body .is-layout-grid > *{margin: 0;}:where(.wp-block-columns.is-layout-flex){gap: 2em;}:where(.wp-block-columns.is-layout-grid){gap: 2em;}:where(.wp-block-post-template.is-layout-flex){gap: 1.25em;}:where(.wp-block-post-template.is-layout-grid){gap: 1.25em;}.has-black-color{color: var(--wp--preset--color--black) !important;}.has-cyan-bluish-gray-color{color: var(--wp--preset--color--cyan-bluish-gray) !important;}.has-white-color{color: var(--wp--preset--color--white) !important;}.has-pale-pink-color{color: var(--wp--preset--color--pale-pink) !important;}.has-vivid-red-color{color: var(--wp--preset--color--vivid-red) !important;}.has-luminous-vivid-orange-color{color: var(--wp--preset--color--luminous-vivid-orange) !important;}.has-luminous-vivid-amber-color{color: var(--wp--preset--color--luminous-vivid-amber) !important;}.has-light-green-cyan-color{color: var(--wp--preset--color--light-green-cyan) !important;}.has-vivid-green-cyan-color{color: var(--wp--preset--color--vivid-green-cyan) !important;}.has-pale-cyan-blue-color{color: var(--wp--preset--color--pale-cyan-blue) !important;}.has-vivid-cyan-blue-color{color: var(--wp--preset--color--vivid-cyan-blue) !important;}.has-vivid-purple-color{color: var(--wp--preset--color--vivid-purple) !important;}.has-black-background-color{background-color: var(--wp--preset--color--black) !important;}.has-cyan-bluish-gray-background-color{background-color: var(--wp--preset--color--cyan-bluish-gray) !important;}.has-white-background-color{background-color: var(--wp--preset--color--white) !important;}.has-pale-pink-background-color{background-color: var(--wp--preset--color--pale-pink) !important;}.has-vivid-red-background-color{background-color: var(--wp--preset--color--vivid-red) !important;}.has-luminous-vivid-orange-background-color{background-color: var(--wp--preset--color--luminous-vivid-orange) !important;}.has-luminous-vivid-amber-background-color{background-color: var(--wp--preset--color--luminous-vivid-amber) !important;}.has-light-green-cyan-background-color{background-color: var(--wp--preset--color--light-green-cyan) !important;}.has-vivid-green-cyan-background-color{background-color: var(--wp--preset--color--vivid-green-cyan) !important;}.has-pale-cyan-blue-background-color{background-color: var(--wp--preset--color--pale-cyan-blue) !important;}.has-vivid-cyan-blue-background-color{background-color: var(--wp--preset--color--vivid-cyan-blue) !important;}.has-vivid-purple-background-color{background-color: var(--wp--preset--color--vivid-purple) !important;}.has-black-border-color{border-color: var(--wp--preset--color--black) !important;}.has-cyan-bluish-gray-border-color{border-color: var(--wp--preset--color--cyan-bluish-gray) !important;}.has-white-border-color{border-color: var(--wp--preset--color--white) !important;}.has-pale-pink-border-color{border-color: var(--wp--preset--color--pale-pink) !important;}.has-vivid-red-border-color{border-color: var(--wp--preset--color--vivid-red) !important;}.has-luminous-vivid-orange-border-color{border-color: var(--wp--preset--color--luminous-vivid-orange) !important;}.has-luminous-vivid-amber-border-color{border-color: var(--wp--preset--color--luminous-vivid-amber) !important;}.has-light-green-cyan-border-color{border-color: var(--wp--preset--color--light-green-cyan) !important;}.has-vivid-green-cyan-border-color{border-color: var(--wp--preset--color--vivid-green-cyan) !important;}.has-pale-cyan-blue-border-color{border-color: var(--wp--preset--color--pale-cyan-blue) !important;}.has-vivid-cyan-blue-border-color{border-color: var(--wp--preset--color--vivid-cyan-blue) !important;}.has-vivid-purple-border-color{border-color: var(--wp--preset--color--vivid-purple) !important;}.has-vivid-cyan-blue-to-vivid-purple-gradient-background{background: var(--wp--preset--gradient--vivid-cyan-blue-to-vivid-purple) !important;}.has-light-green-cyan-to-vivid-green-cyan-gradient-background{background: var(--wp--preset--gradient--light-green-cyan-to-vivid-green-cyan) !important;}.has-luminous-vivid-amber-to-luminous-vivid-orange-gradient-background{background: var(--wp--preset--gradient--luminous-vivid-amber-to-luminous-vivid-orange) !important;}.has-luminous-vivid-orange-to-vivid-red-gradient-background{background: var(--wp--preset--gradient--luminous-vivid-orange-to-vivid-red) !important;}.has-very-light-gray-to-cyan-bluish-gray-gradient-background{background: var(--wp--preset--gradient--very-light-gray-to-cyan-bluish-gray) !important;}.has-cool-to-warm-spectrum-gradient-background{background: var(--wp--preset--gradient--cool-to-warm-spectrum) !important;}.has-blush-light-purple-gradient-background{background: var(--wp--preset--gradient--blush-light-purple) !important;}.has-blush-bordeaux-gradient-background{background: var(--wp--preset--gradient--blush-bordeaux) !important;}.has-luminous-dusk-gradient-background{background: var(--wp--preset--gradient--luminous-dusk) !important;}.has-pale-ocean-gradient-background{background: var(--wp--preset--gradient--pale-ocean) !important;}.has-electric-grass-gradient-background{background: var(--wp--preset--gradient--electric-grass) !important;}.has-midnight-gradient-background{background: var(--wp--preset--gradient--midnight) !important;}.has-small-font-size{font-size: var(--wp--preset--font-size--small) !important;}.has-medium-font-size{font-size: var(--wp--preset--font-size--medium) !important;}.has-large-font-size{font-size: var(--wp--preset--font-size--large) !important;}.has-x-large-font-size{font-size: var(--wp--preset--font-size--x-large) !important;}
.wp-block-navigation a:where(:not(.wp-element-button)){color: inherit;}
:where(.wp-block-post-template.is-layout-flex){gap: 1.25em;}:where(.wp-block-post-template.is-layout-grid){gap: 1.25em;}
:where(.wp-block-columns.is-layout-flex){gap: 2em;}:where(.wp-block-columns.is-layout-grid){gap: 2em;}
.wp-block-pullquote{font-size: 1.5em;line-height: 1.6;}
</style>
<link rel='stylesheet' id='google-fonts-css' href='https://fonts.googleapis.com/css2?family=Montserrat%3Awght%40400%3B500%3B600%3B700&#038;display=swap&#038;ver=6.4.3' type='text/css' media='all' />
<link rel='stylesheet' id='b40-style-css' href='https://www.nsookc.org/wp-content/themes/NSO-theme/style.css?ver=1.2.11' type='text/css' media='all' />
<link rel='stylesheet' id='gform_basic-css' href='https://www.nsookc.org/wp-content/plugins/gravityforms/assets/css/dist/basic.min.css?ver=2.8.5' type='text/css' media='all' />
<link rel='stylesheet' id='gform_theme_components-css' href='https://www.nsookc.org/wp-content/plugins/gravityforms/assets/css/dist/theme-components.min.css?ver=2.8.5' type='text/css' media='all' />
<link rel='stylesheet' id='gform_theme_ie11-css' href='https://www.nsookc.org/wp-content/plugins/gravityforms/assets/css/dist/theme-ie11.min.css?ver=2.8.5' type='text/css' media='all' />
<link rel='stylesheet' id='gform_theme-css' href='https://www.nsookc.org/wp-content/plugins/gravityforms/assets/css/dist/theme.min.css?ver=2.8.5' type='text/css' media='all' />
<link rel='stylesheet' id='popup-maker-site-css' href='https://www.nsookc.org/wp-content/plugins/popup-maker/assets/css/pum-site.min.css?ver=1.18.2' type='text/css' media='all' />
<style id='popup-maker-site-inline-css' type='text/css'>
/* Popup Google Fonts */
@import url('//fonts.googleapis.com/css?family=Montserrat:100');

/* Popup Theme 13037: Default Theme */
.pum-theme-13037, .pum-theme-default-theme { background-color: rgba( 255, 255, 255, 1.00 ) } 
.pum-theme-13037 .pum-container, .pum-theme-default-theme .pum-container { padding: 25px; border-radius: 0px; border: 1px none #000000; box-shadow: 1px 1px 3px 0px rgba( 2, 2, 2, 0.23 ); background-color: rgba( 182, 28, 42, 1.00 ) } 
.pum-theme-13037 .pum-title, .pum-theme-default-theme .pum-title { color: #ffffff; text-align: center; text-shadow: 0px 0px 0px rgba( 2, 2, 2, 0.23 ); font-family: inherit; font-weight: 400; font-size: 32px; line-height: 40px } 
.pum-theme-13037 .pum-content, .pum-theme-default-theme .pum-content { color: #ffffff; font-family: inherit; font-weight: 400 } 
.pum-theme-13037 .pum-content + .pum-close, .pum-theme-default-theme .pum-content + .pum-close { position: absolute; height: auto; width: auto; left: auto; right: 0px; bottom: auto; top: 0px; padding: 8px; color: #ffffff; font-family: inherit; font-weight: 400; font-size: 12px; line-height: 36px; border: 1px none #ffffff; border-radius: 0px; box-shadow: 1px 1px 3px 0px rgba( 2, 2, 2, 0.23 ); text-shadow: 0px 0px 0px rgba( 0, 0, 0, 0.23 ); background-color: rgba( 0, 0, 0, 1.00 ) } 

/* Popup Theme 13044: Content Only - For use with page builders or block editor */
.pum-theme-13044, .pum-theme-content-only { background-color: rgba( 0, 0, 0, 0.70 ) } 
.pum-theme-13044 .pum-container, .pum-theme-content-only .pum-container { padding: 0px; border-radius: 0px; border: 1px none #000000; box-shadow: 0px 0px 0px 0px rgba( 2, 2, 2, 0.00 ) } 
.pum-theme-13044 .pum-title, .pum-theme-content-only .pum-title { color: #000000; text-align: left; text-shadow: 0px 0px 0px rgba( 2, 2, 2, 0.23 ); font-family: inherit; font-weight: 400; font-size: 32px; line-height: 36px } 
.pum-theme-13044 .pum-content, .pum-theme-content-only .pum-content { color: #8c8c8c; font-family: inherit; font-weight: 400 } 
.pum-theme-13044 .pum-content + .pum-close, .pum-theme-content-only .pum-content + .pum-close { position: absolute; height: 18px; width: 18px; left: auto; right: 7px; bottom: auto; top: 7px; padding: 0px; color: #000000; font-family: inherit; font-weight: 700; font-size: 20px; line-height: 20px; border: 1px none #ffffff; border-radius: 15px; box-shadow: 0px 0px 0px 0px rgba( 2, 2, 2, 0.00 ); text-shadow: 0px 0px 0px rgba( 0, 0, 0, 0.00 ); background-color: rgba( 255, 255, 255, 0.00 ) } 

/* Popup Theme 13038: Light Box */
.pum-theme-13038, .pum-theme-lightbox { background-color: rgba( 0, 0, 0, 0.60 ) } 
.pum-theme-13038 .pum-container, .pum-theme-lightbox .pum-container { padding: 18px; border-radius: 3px; border: 8px solid #000000; box-shadow: 0px 0px 30px 0px rgba( 2, 2, 2, 1.00 ); background-color: rgba( 255, 255, 255, 1.00 ) } 
.pum-theme-13038 .pum-title, .pum-theme-lightbox .pum-title { color: #000000; text-align: left; text-shadow: 0px 0px 0px rgba( 2, 2, 2, 0.23 ); font-family: inherit; font-weight: 100; font-size: 32px; line-height: 36px } 
.pum-theme-13038 .pum-content, .pum-theme-lightbox .pum-content { color: #000000; font-family: inherit; font-weight: 100 } 
.pum-theme-13038 .pum-content + .pum-close, .pum-theme-lightbox .pum-content + .pum-close { position: absolute; height: 26px; width: 26px; left: auto; right: -13px; bottom: auto; top: -13px; padding: 0px; color: #ffffff; font-family: Arial; font-weight: 100; font-size: 24px; line-height: 24px; border: 2px solid #ffffff; border-radius: 26px; box-shadow: 0px 0px 15px 1px rgba( 2, 2, 2, 0.75 ); text-shadow: 0px 0px 0px rgba( 0, 0, 0, 0.23 ); background-color: rgba( 0, 0, 0, 1.00 ) } 

/* Popup Theme 13039: Enterprise Blue */
.pum-theme-13039, .pum-theme-enterprise-blue { background-color: rgba( 0, 0, 0, 0.70 ) } 
.pum-theme-13039 .pum-container, .pum-theme-enterprise-blue .pum-container { padding: 28px; border-radius: 5px; border: 1px none #000000; box-shadow: 0px 10px 25px 4px rgba( 2, 2, 2, 0.50 ); background-color: rgba( 255, 255, 255, 1.00 ) } 
.pum-theme-13039 .pum-title, .pum-theme-enterprise-blue .pum-title { color: #315b7c; text-align: left; text-shadow: 0px 0px 0px rgba( 2, 2, 2, 0.23 ); font-family: inherit; font-weight: 100; font-size: 34px; line-height: 36px } 
.pum-theme-13039 .pum-content, .pum-theme-enterprise-blue .pum-content { color: #2d2d2d; font-family: inherit; font-weight: 100 } 
.pum-theme-13039 .pum-content + .pum-close, .pum-theme-enterprise-blue .pum-content + .pum-close { position: absolute; height: 28px; width: 28px; left: auto; right: 8px; bottom: auto; top: 8px; padding: 4px; color: #ffffff; font-family: Times New Roman; font-weight: 100; font-size: 20px; line-height: 20px; border: 1px none #ffffff; border-radius: 42px; box-shadow: 0px 0px 0px 0px rgba( 2, 2, 2, 0.23 ); text-shadow: 0px 0px 0px rgba( 0, 0, 0, 0.23 ); background-color: rgba( 49, 91, 124, 1.00 ) } 

/* Popup Theme 13040: Hello Box */
.pum-theme-13040, .pum-theme-hello-box { background-color: rgba( 0, 0, 0, 0.75 ) } 
.pum-theme-13040 .pum-container, .pum-theme-hello-box .pum-container { padding: 30px; border-radius: 80px; border: 14px solid #81d742; box-shadow: 0px 0px 0px 0px rgba( 2, 2, 2, 0.00 ); background-color: rgba( 255, 255, 255, 1.00 ) } 
.pum-theme-13040 .pum-title, .pum-theme-hello-box .pum-title { color: #2d2d2d; text-align: left; text-shadow: 0px 0px 0px rgba( 2, 2, 2, 0.23 ); font-family: Montserrat; font-weight: 100; font-size: 32px; line-height: 36px } 
.pum-theme-13040 .pum-content, .pum-theme-hello-box .pum-content { color: #2d2d2d; font-family: inherit; font-weight: 100 } 
.pum-theme-13040 .pum-content + .pum-close, .pum-theme-hello-box .pum-content + .pum-close { position: absolute; height: auto; width: auto; left: auto; right: -30px; bottom: auto; top: -30px; padding: 0px; color: #2d2d2d; font-family: Times New Roman; font-weight: 100; font-size: 32px; line-height: 28px; border: 1px none #ffffff; border-radius: 28px; box-shadow: 0px 0px 0px 0px rgba( 2, 2, 2, 0.23 ); text-shadow: 0px 0px 0px rgba( 0, 0, 0, 0.23 ); background-color: rgba( 255, 255, 255, 1.00 ) } 

/* Popup Theme 13041: Cutting Edge */
.pum-theme-13041, .pum-theme-cutting-edge { background-color: rgba( 0, 0, 0, 0.50 ) } 
.pum-theme-13041 .pum-container, .pum-theme-cutting-edge .pum-container { padding: 18px; border-radius: 0px; border: 1px none #000000; box-shadow: 0px 10px 25px 0px rgba( 2, 2, 2, 0.50 ); background-color: rgba( 30, 115, 190, 1.00 ) } 
.pum-theme-13041 .pum-title, .pum-theme-cutting-edge .pum-title { color: #ffffff; text-align: left; text-shadow: 0px 0px 0px rgba( 2, 2, 2, 0.23 ); font-family: Sans-Serif; font-weight: 100; font-size: 26px; line-height: 28px } 
.pum-theme-13041 .pum-content, .pum-theme-cutting-edge .pum-content { color: #ffffff; font-family: inherit; font-weight: 100 } 
.pum-theme-13041 .pum-content + .pum-close, .pum-theme-cutting-edge .pum-content + .pum-close { position: absolute; height: 24px; width: 24px; left: auto; right: 0px; bottom: auto; top: 0px; padding: 0px; color: #1e73be; font-family: Times New Roman; font-weight: 100; font-size: 32px; line-height: 24px; border: 1px none #ffffff; border-radius: 0px; box-shadow: -1px 1px 1px 0px rgba( 2, 2, 2, 0.10 ); text-shadow: -1px 1px 1px rgba( 0, 0, 0, 0.10 ); background-color: rgba( 238, 238, 34, 1.00 ) } 

/* Popup Theme 13042: Framed Border */
.pum-theme-13042, .pum-theme-framed-border { background-color: rgba( 255, 255, 255, 0.50 ) } 
.pum-theme-13042 .pum-container, .pum-theme-framed-border .pum-container { padding: 18px; border-radius: 0px; border: 20px outset #dd3333; box-shadow: 1px 1px 3px 0px rgba( 2, 2, 2, 0.97 ) inset; background-color: rgba( 255, 251, 239, 1.00 ) } 
.pum-theme-13042 .pum-title, .pum-theme-framed-border .pum-title { color: #000000; text-align: left; text-shadow: 0px 0px 0px rgba( 2, 2, 2, 0.23 ); font-family: inherit; font-weight: 100; font-size: 32px; line-height: 36px } 
.pum-theme-13042 .pum-content, .pum-theme-framed-border .pum-content { color: #2d2d2d; font-family: inherit; font-weight: 100 } 
.pum-theme-13042 .pum-content + .pum-close, .pum-theme-framed-border .pum-content + .pum-close { position: absolute; height: 20px; width: 20px; left: auto; right: -20px; bottom: auto; top: -20px; padding: 0px; color: #ffffff; font-family: Tahoma; font-weight: 700; font-size: 16px; line-height: 18px; border: 1px none #ffffff; border-radius: 0px; box-shadow: 0px 0px 0px 0px rgba( 2, 2, 2, 0.23 ); text-shadow: 0px 0px 0px rgba( 0, 0, 0, 0.23 ); background-color: rgba( 0, 0, 0, 0.55 ) } 

/* Popup Theme 13043: Floating Bar - Soft Blue */
.pum-theme-13043, .pum-theme-floating-bar { background-color: rgba( 255, 255, 255, 0.00 ) } 
.pum-theme-13043 .pum-container, .pum-theme-floating-bar .pum-container { padding: 8px; border-radius: 0px; border: 1px none #000000; box-shadow: 1px 1px 3px 0px rgba( 2, 2, 2, 0.23 ); background-color: rgba( 238, 246, 252, 1.00 ) } 
.pum-theme-13043 .pum-title, .pum-theme-floating-bar .pum-title { color: #505050; text-align: left; text-shadow: 0px 0px 0px rgba( 2, 2, 2, 0.23 ); font-family: inherit; font-weight: 400; font-size: 32px; line-height: 36px } 
.pum-theme-13043 .pum-content, .pum-theme-floating-bar .pum-content { color: #505050; font-family: inherit; font-weight: 400 } 
.pum-theme-13043 .pum-content + .pum-close, .pum-theme-floating-bar .pum-content + .pum-close { position: absolute; height: 18px; width: 18px; left: auto; right: 5px; bottom: auto; top: 50%; padding: 0px; color: #505050; font-family: Sans-Serif; font-weight: 700; font-size: 15px; line-height: 18px; border: 1px solid #505050; border-radius: 15px; box-shadow: 0px 0px 0px 0px rgba( 2, 2, 2, 0.00 ); text-shadow: 0px 0px 0px rgba( 0, 0, 0, 0.00 ); background-color: rgba( 255, 255, 255, 0.00 ); transform: translate(0, -50%) } 

#pum-13047 {z-index: 1999999999}

</style>
<link rel='stylesheet' id='wppb_stylesheet-css' href='https://www.nsookc.org/wp-content/plugins/profile-builder/assets/css/style-front-end.css?ver=3.11.2' type='text/css' media='all' />
<script type="text/javascript" src="https://www.nsookc.org/wp-content/themes/back40-theme/js/jquery-3.5.1.min.js?ver=3.5.1" id="jquery-js"></script>
<script type="text/javascript" defer='defer' src="https://www.nsookc.org/wp-content/plugins/gravityforms/js/jquery.json.min.js?ver=2.8.5" id="gform_json-js"></script>
<script type="text/javascript" id="gform_gravityforms-js-extra">
/* <![CDATA[ */
var gf_global = {"gf_currency_config":{"name":"U.S. Dollar","symbol_left":"$","symbol_right":"","symbol_padding":"","thousand_separator":",","decimal_separator":".","decimals":2,"code":"USD"},"base_url":"https:\/\/www.nsookc.org\/wp-content\/plugins\/gravityforms","number_formats":[],"spinnerUrl":"https:\/\/www.nsookc.org\/wp-content\/plugins\/gravityforms\/images\/spinner.svg","version_hash":"9d99195393762f05ca6fe911cdc2a06c","strings":{"newRowAdded":"New row added.","rowRemoved":"Row removed","formSaved":"The form has been saved.  The content contains the link to return and complete the form."}};
var gf_global = {"gf_currency_config":{"name":"U.S. Dollar","symbol_left":"$","symbol_right":"","symbol_padding":"","thousand_separator":",","decimal_separator":".","decimals":2,"code":"USD"},"base_url":"https:\/\/www.nsookc.org\/wp-content\/plugins\/gravityforms","number_formats":[],"spinnerUrl":"https:\/\/www.nsookc.org\/wp-content\/plugins\/gravityforms\/images\/spinner.svg","version_hash":"9d99195393762f05ca6fe911cdc2a06c","strings":{"newRowAdded":"New row added.","rowRemoved":"Row removed","formSaved":"The form has been saved.  The content contains the link to return and complete the form."}};
var gform_i18n = {"datepicker":{"days":{"monday":"Mo","tuesday":"Tu","wednesday":"We","thursday":"Th","friday":"Fr","saturday":"Sa","sunday":"Su"},"months":{"january":"January","february":"February","march":"March","april":"April","may":"May","june":"June","july":"July","august":"August","september":"September","october":"October","november":"November","december":"December"},"firstDay":1,"iconText":"Select date"}};
var gf_legacy_multi = {"11":""};
var gform_gravityforms = {"strings":{"invalid_file_extension":"This type of file is not allowed. Must be one of the following:","delete_file":"Delete this file","in_progress":"in progress","file_exceeds_limit":"File exceeds size limit","illegal_extension":"This type of file is not allowed.","max_reached":"Maximum number of files reached","unknown_error":"There was a problem while saving the file on the server","currently_uploading":"Please wait for the uploading to complete","cancel":"Cancel","cancel_upload":"Cancel this upload","cancelled":"Cancelled"},"vars":{"images_url":"https:\/\/www.nsookc.org\/wp-content\/plugins\/gravityforms\/images"}};
/* ]]> */
</script>
<script type="text/javascript" defer='defer' src="https://www.nsookc.org/wp-content/plugins/gravityforms/js/gravityforms.min.js?ver=2.8.5" id="gform_gravityforms-js"></script>
<script type="text/javascript" defer='defer' src="https://www.nsookc.org/wp-content/plugins/gravityforms/assets/js/dist/utils.min.js?ver=50c7bea9c2320e16728e44ae9fde5f26" id="gform_gravityforms_utils-js"></script>
<link rel="https://api.w.org/" href="https://www.nsookc.org/wp-json/" /><link rel="alternate" type="application/json" href="https://www.nsookc.org/wp-json/wp/v2/pages/11259" /><link rel="EditURI" type="application/rsd+xml" title="RSD" href="https://www.nsookc.org/xmlrpc.php?rsd" />
<meta name="generator" content="WordPress 6.4.3" />
<link rel='shortlink' href='https://www.nsookc.org/' />
<link rel="alternate" type="application/json+oembed" href="https://www.nsookc.org/wp-json/oembed/1.0/embed?url=https%3A%2F%2Fwww.nsookc.org%2F" />
<link rel="alternate" type="text/xml+oembed" href="https://www.nsookc.org/wp-json/oembed/1.0/embed?url=https%3A%2F%2Fwww.nsookc.org%2F&#038;format=xml" />
<style type="text/css">.recentcomments a{display:inline !important;padding:0 !important;margin:0 !important;}</style>		<style type="text/css" id="wp-custom-css">
			#field_10_29 .ginput_product_price_label,
#field_10_43 .ginput_product_price_label,
#gfield_instruction_10_42 
{
	display: none;
}

.wp-block-columns {
	justify-content: center;
}

.gf_login_form .gform_footer button {
	width: 100%;
	font-size: 1rem;
}

.b40-hero-content {
	text-shadow: 1px 1px 5px rgba(0,0,0,0.5)
}

.ginput_container--name > span:first-of-type {
	padding-left: 0;
}

/* Sign-up Popup Styles */
#pum-13047 .ginput_container input {
	border: 0
}
#pum-13047 .pum-close {
	line-height: 1 !important
}
#pum-13047 .pum-title {
	margin-bottom: 25px;
}
#pum-13047 .gform_footer {
	margin-top: 0;
	padding-bottom: 0;
}
#pum-13047 .gform_footer button {
	background: transparent;
	border: 2px solid white !important;
	margin: 0 auto;
	width: 100%
}

#pum-13047 .gform_footer button:hover {
	background-color: white;
	color: #b61c2a;
}

.fake-link {
	text-decoration: underline;
	font-weight: bolder;
}
.fake-link:hover,
.fake-link:active,
.fake-link:focus {
	opacity: .75;
}
.pum-overlay.pum-active,
.pum-overlay.pum-active .popmake.active {
	display: block !important;
}

.notification-bar {
	border-bottom: 1px solid white;
}		</style>
		
	<!-- Header Scripts from Theme Options -->
	<!-- Global site tag (gtag.js) - Google Analytics -->
<script async src="https://www.googletagmanager.com/gtag/js?id=UA-15535497-90"></script>
<script>
  window.dataLayer = window.dataLayer || [];
  function gtag(){dataLayer.push(arguments);}
  gtag('js', new Date());

  gtag('config', 'UA-15535497-90');
</script>


<!-- Gtranslate code -->
<script>(function(d){var s = d.createElement("script");s.setAttribute("data-account", "xEjjd2wDR9");s.setAttribute("src", "https://cdn.userway.org/widget.js");(d.body || d.head).appendChild(s);})(document)</script><noscript>Please ensure Javascript is enabled for purposes of <a href="https://userway.org">website accessibility</a></noscript>
</head>

<body class="home page-template-default page page-id-11259">
	<!-- <a href="#main-content-anchor" class="skip-to-main-content-link">Skip to main content</a> -->
	
<div class="notification-bar" style="background-color: #b61c2a; color: #fff">

            <a href="#" role="button" class="notification-close">x</a>
    
<p>Join Our Mailing List! <a class="popmake-13047 pum-trigger" role="button" href="#">Sign Up Now!</a></p>
<input type="hidden" name="cookie_name" value="notification_bar_">
</div>



	<header id="masthead" class="page-header">

		
		<div class="top-bar">

			<div class="container">

				<!-- GTranslate: https://gtranslate.io/ -->
				<!-- <a href="#" class="switcher-popup glink nturl notranslate" onclick="openGTPopup(this)"><img src="/wp-content/plugins/gtranslate/flags/24/en.png" height="24" width="24" alt="en" /> <span>English</span><span style="color:#666;font-size:8px;font-weight:bold;">▼</span></a>
				<div id="gt_fade" class="gt_black_overlay"></div>
				<div id="gt_lightbox" class="gt_white_content notranslate">
					<div style="position:relative;height:14px;"><span onclick="closeGTPopup()" style="position:absolute;right:2px;top:2px;font-weight:bold;font-size:12px;cursor:pointer;color:#444;font-family:cursive;">X</span></div>
					<div class="gt_languages">
						<a href="#" onclick="changeGTLanguage('en|ar', this);return false;" title="العربية" class="glink nturl"><img data-gt-lazy-src="/wp-content/plugins/gtranslate/flags/24/ar.png" height="24" width="24" alt="ar" /> <span>العربية</span></a><a href="#" onclick="changeGTLanguage('en|zh-CN', this);return false;" title="简体中文" class="glink nturl"><img data-gt-lazy-src="/wp-content/plugins/gtranslate/flags/24/zh-CN.png" height="24" width="24" alt="zh-CN" /> <span>简体中文</span></a><a href="#" onclick="changeGTLanguage('en|nl', this);return false;" title="Nederlands" class="glink nturl"><img data-gt-lazy-src="/wp-content/plugins/gtranslate/flags/24/nl.png" height="24" width="24" alt="nl" /> <span>Nederlands</span></a><a href="#" onclick="changeGTLanguage('en|en', this);return false;" title="English" class="glink nturl selected"><img data-gt-lazy-src="/wp-content/plugins/gtranslate/flags/24/en.png" height="24" width="24" alt="en" /> <span>English</span></a><a href="#" onclick="changeGTLanguage('en|fr', this);return false;" title="Français" class="glink nturl"><img data-gt-lazy-src="/wp-content/plugins/gtranslate/flags/24/fr.png" height="24" width="24" alt="fr" /> <span>Français</span></a><a href="#" onclick="changeGTLanguage('en|de', this);return false;" title="Deutsch" class="glink nturl"><img data-gt-lazy-src="/wp-content/plugins/gtranslate/flags/24/de.png" height="24" width="24" alt="de" /> <span>Deutsch</span></a><a href="#" onclick="changeGTLanguage('en|it', this);return false;" title="Italiano" class="glink nturl"><img data-gt-lazy-src="/wp-content/plugins/gtranslate/flags/24/it.png" height="24" width="24" alt="it" /> <span>Italiano</span></a><a href="#" onclick="changeGTLanguage('en|pt', this);return false;" title="Português" class="glink nturl"><img data-gt-lazy-src="/wp-content/plugins/gtranslate/flags/24/pt.png" height="24" width="24" alt="pt" /> <span>Português</span></a><a href="#" onclick="changeGTLanguage('en|ru', this);return false;" title="Русский" class="glink nturl"><img data-gt-lazy-src="/wp-content/plugins/gtranslate/flags/24/ru.png" height="24" width="24" alt="ru" /> <span>Русский</span></a><a href="#" onclick="changeGTLanguage('en|es', this);return false;" title="Español" class="glink nturl"><img data-gt-lazy-src="/wp-content/plugins/gtranslate/flags/24/es.png" height="24" width="24" alt="es" /> <span>Español</span></a>
					</div>
				</div> -->
				<style>
					.gt_black_overlay {
						display: none;
						position: fixed;
						top: 0%;
						left: 0%;
						width: 100%;
						height: 100%;
						background-color: black;
						z-index: 2017;
						-moz-opacity: 0.8;
						opacity: .80;
						filter: alpha(opacity=80);
					}

					.gt_white_content {
						display: none;
						position: fixed;
						top: 50%;
						left: 50%;
						width: 341px;
						height: 375px;
						margin: -187.5px 0 0 -170.5px;
						padding: 6px 16px;
						border-radius: 5px;
						background-color: white;
						color: black;
						z-index: 19881205;
						overflow: auto;
						text-align: left;
					}

					.gt_white_content a {
						display: block;
						padding: 5px 0;
						border-bottom: 1px solid #e7e7e7;
						white-space: nowrap;
					}

					.gt_white_content a:last-of-type {
						border-bottom: none;
					}

					.gt_white_content a.selected {
						background-color: #ffc;
					}

					.gt_white_content .gt_languages {
						column-count: 1;
						column-gap: 10px;
					}

					.gt_white_content::-webkit-scrollbar-track {
						-webkit-box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.3);
						border-radius: 5px;
						background-color: #F5F5F5;
					}

					.gt_white_content::-webkit-scrollbar {
						width: 5px;
					}

					.gt_white_content::-webkit-scrollbar-thumb {
						border-radius: 5px;
						-webkit-box-shadow: inset 0 0 3px rgba(0, 0, 0, .3);
						background-color: #888;
					}
				</style>

				<script>
					function openGTPopup(a) {
						jQuery('.gt_white_content a img').each(function() {
							if (!jQuery(this)[0].hasAttribute('src')) jQuery(this).attr('src', jQuery(this).attr('data-gt-lazy-src'))
						});
						if (a === undefined) {
							document.getElementById('gt_lightbox').style.display = 'block';
							document.getElementById('gt_fade').style.display = 'block';
						} else {
							jQuery(a).parent().find('#gt_lightbox').css('display', 'block');
							jQuery(a).parent().find('#gt_fade').css('display', 'block');
						}
					}

					function closeGTPopup() {
						jQuery('.gt_white_content').css('display', 'none');
						jQuery('.gt_black_overlay').css('display', 'none');
					}

					function changeGTLanguage(pair, a) {
						doGTranslate(pair);
						jQuery('a.switcher-popup').html(jQuery(a).html() + '<span style="color:#666;font-size:8px;font-weight:bold;">▼</span>');
						closeGTPopup();
					}
					jQuery('.gt_black_overlay').click(function(e) {
						if (jQuery('.gt_white_content').is(':visible')) {
							closeGTPopup()
						}
					});
				</script>
				<style>
					#goog-gt-tt {
						display: none !important;
					}

					.goog-te-banner-frame {
						display: none !important;
					}

					.goog-te-menu-value:hover {
						text-decoration: none !important;
					}

					.goog-text-highlight {
						background-color: transparent !important;
						box-shadow: none !important;
					}

					body {
						top: 0 !important;
					}

					#google_translate_element2 {
						display: none !important;
					}
				</style>

				<div id="google_translate_element2"></div>
				<script>
					function googleTranslateElementInit2() {
						new google.translate.TranslateElement({
							pageLanguage: 'en',
							autoDisplay: false
						}, 'google_translate_element2');
					}
				</script>
				<script src="//translate.google.com/translate_a/element.js?cb=googleTranslateElementInit2"></script>


				<script>
					function GTranslateGetCurrentLang() {
						var keyValue = document['cookie'].match('(^|;) ?googtrans=([^;]*)(;|$)');
						return keyValue ? keyValue[2].split('/')[2] : null;
					}

					function GTranslateFireEvent(element, event) {
						try {
							if (document.createEventObject) {
								var evt = document.createEventObject();
								element.fireEvent('on' + event, evt)
							} else {
								var evt = document.createEvent('HTMLEvents');
								evt.initEvent(event, true, true);
								element.dispatchEvent(evt)
							}
						} catch (e) {}
					}

					function doGTranslate(lang_pair) {
						if (lang_pair.value) lang_pair = lang_pair.value;
						if (lang_pair == '') return;
						var lang = lang_pair.split('|')[1];
						if (GTranslateGetCurrentLang() == null && lang == lang_pair.split('|')[0]) return;
						if (typeof ga != 'undefined') {
							ga('send', 'event', 'GTranslate', lang, location.hostname + location.pathname + location.search);
						} else {
							if (typeof _gaq != 'undefined') _gaq.push(['_trackEvent', 'GTranslate', lang, location.hostname + location.pathname + location.search]);
						}
						var teCombo;
						var sel = document.getElementsByTagName('select');
						for (var i = 0; i < sel.length; i++)
							if (sel[i].className.indexOf('goog-te-combo') != -1) {
								teCombo = sel[i];
								break;
							} if (document.getElementById('google_translate_element2') == null || document.getElementById('google_translate_element2').innerHTML.length == 0 || teCombo.length == 0 || teCombo.innerHTML.length == 0) {
							setTimeout(function() {
								doGTranslate(lang_pair)
							}, 500)
						} else {
							teCombo.value = lang;
							GTranslateFireEvent(teCombo, 'change');
							GTranslateFireEvent(teCombo, 'change')
						}
					}
					if (GTranslateGetCurrentLang() != null) jQuery(document).ready(function() {
						var lang_html = jQuery(".gt_languages a[onclick*='|" + GTranslateGetCurrentLang() + "']").html();
						if (typeof lang_html != "undefined") jQuery('a.switcher-popup').html(lang_html.replace("data-gt-lazy-", "") + '<span style="color:#666;font-size:8px;font-weight:bold;">▼</span>');
					});
				</script>

				<div class="address">
					<i class="fas fa-map-marker-alt" role="presentation"></i>
					<p>431 SW 11th St, Oklahoma City, OK 73109</p>
				</div>

									<a class="phone" href="tel:+14052360452" target="_self">
						<i class="fas fa-phone" role="presentation"></i>
						(405) 236-0452					</a>
				
				<div class="header-social">
					
						<ul class="social-links">

							
								<li class="social-item">
									<a class="social-link" rel="nofollow noopener noreferrer" href="https://facebook.com/nsookc/" target="_blank">
										<i class="fab fa-facebook-square" aria-hidden="true"></i>
										<span class="sr-only hidden"> facebook </span>
									</a>
								</li>

							
								<li class="social-item">
									<a class="social-link" rel="nofollow noopener noreferrer" href="https://instagram.com/nsookc/?hl=en" target="_blank">
										<i class="fab fa-instagram" aria-hidden="true"></i>
										<span class="sr-only hidden"> instagram </span>
									</a>
								</li>

							
								<li class="social-item">
									<a class="social-link" rel="nofollow noopener noreferrer" href="https://twitter.com//nsookc?lang=en" target="_blank">
										<i class="fab fa-twitter" aria-hidden="true"></i>
										<span class="sr-only hidden"> twitter </span>
									</a>
								</li>

							
						</ul>

									</div>

				<!-- <div class="user-links">
								</div> -->

				
					<a class="btn btn-default btn-header" href="https://www.nsookc.org/give/" target="_self">Donate</a>

				
			</div>

		</div>

		<div class="container header-container">

			<div class="header-row">

				<a href="https://www.nsookc.org" class="logo">
					
					<img src="https://www.nsookc.org/wp-content/uploads/2021/06/logo-1.png" srcset="https://www.nsookc.org/wp-content/uploads/2021/06/logo-1.png 1x,  2x" alt="Neighborhood Services Organization Logo">
				</a>

				<nav id="nav-menu" class="navigation-menu">
					<div class="navicon mobile">
						<span class="icon-close" role="presentation"></span>
					</div>
					<div class="menu-main-menu-container"><ul id="menu-main-menu" class="menu"><li id="menu-item-11378" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-has-children menu-item-11378"><a href="https://www.nsookc.org/about-us/">About Us</a>
<ul class="sub-menu">
	<li id="menu-item-11553" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-11553"><a href="https://www.nsookc.org/about-us/staff-board/">Staff &#038; Board</a></li>
	<li id="menu-item-11562" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-11562"><a href="https://www.nsookc.org/about-us/nso-annual-reports/">NSO Annual Reports</a></li>
	<li id="menu-item-11632" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-11632"><a href="https://www.nsookc.org/events/">Events</a></li>
</ul>
</li>
<li id="menu-item-11427" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-has-children menu-item-11427"><a href="https://www.nsookc.org/our-services/">Our Services</a>
<ul class="sub-menu">
	<li id="menu-item-11973" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-11973"><a href="https://www.nsookc.org/housing/">Housing and Rental Assistance</a></li>
	<li id="menu-item-12172" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-12172"><a href="https://www.nsookc.org/dental/">Dental Clinic</a></li>
	<li id="menu-item-12243" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-12243"><a href="https://www.nsookc.org/wic/">WIC Clinic</a></li>
</ul>
</li>
<li id="menu-item-11621" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-has-children menu-item-11621"><a href="https://www.nsookc.org/give/">Give to NSO</a>
<ul class="sub-menu">
	<li id="menu-item-11622" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-11622"><a href="https://www.nsookc.org/give/leave-a-legacy-society/">Leave a Legacy Society</a></li>
	<li id="menu-item-11623" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-11623"><a href="https://www.nsookc.org/give/goodsamaritan/">Good Samaritan Society</a></li>
</ul>
</li>
<li id="menu-item-11619" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-11619"><a href="https://www.nsookc.org/volunteer/">Get Involved</a></li>
<li id="menu-item-11620" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-11620"><a href="https://www.nsookc.org/in-kind-gifts/">In-Kind Gifts</a></li>
<li id="menu-item-11425" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-11425"><a href="https://www.nsookc.org/careers/">Careers</a></li>
<li id="menu-item-11424" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-has-children menu-item-11424"><a href="https://www.nsookc.org/contact-us/">Contact Us</a>
<ul class="sub-menu">
	<li id="menu-item-11538" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-11538"><a href="https://www.nsookc.org/contact-us/compliments-concerns/">Compliments &#038; Concerns</a></li>
</ul>
</li>
<li id="menu-item-13439" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-13439"><a href="https://www.nsookc.org/give/">Donate</a></li>
</ul></div>				</nav><!-- #nav-menu -->


				<div class="navicon">
					<div class="menu-text">Menu</div>
					<span class="icon-close" role="presentation"></span>
				</div>

			</div>

		</div>
	</header><!-- #masthead -->
	<div id="main-content-anchor"></div>
	<main id="main" class="page-main">

		
<section id="page-11259" class="homepage">
    
<div id="b40-hero-block_5834face571882c7c330293d26332615" class="b40-hero">

    <div class="b40-hero-bg"  style="background-image: url(https://www.nsookc.org/wp-content/uploads/2021/06/home-cta-bg.png);" role="img" aria-label="decorative image"></div>

        <div class="container">
                
            <div class="b40-hero-content" data-aos="fade-up">

                <h1>Restoring Dignity &#038; Inspiring Hope</h1>
                <p class="b40-hero--copy">
                                    </p>
                                
            </div>
    
    </div>

    <div class="b40-hero--curve">
        <svg version="1.1" id="Layer_1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px"
        viewBox="0 0 1440 88" width="100%" style="enable-background:new 0 0 1440 88;" xml:space="preserve">
            <style type="text/css">
                .st0{filter:url(#filter-2);}
                .st1{fill:#FFFFFF;}
            </style>
            <filter  filterUnits="objectBoundingBox" height="354.8%" id="filter-2" width="111.0%" x="-5.5%" y="-140.3%">
                <feOffset  dx="0" dy="-8" in="SourceAlpha" result="shadowOffsetOuter1"></feOffset>
                <feGaussianBlur  in="shadowOffsetOuter1" result="shadowBlurOuter1" stdDeviation="25"></feGaussianBlur>
                <feColorMatrix  in="shadowBlurOuter1" type="matrix" values="0 0 0 0 0   0 0 0 0 0   0 0 0 0 0  0 0 0 0.2 0"></feColorMatrix>
            </filter>
            <g id="Page-1">
                <g id="curve" transform="translate(0.000000, 26.000000)">
                    <g id="Rectangle">
                        <g class="st0">
                            <path id="path-1_2_" d="M0,0c343,27.4,600.2,41.1,771.8,41.1S1166.1,27.4,1440,0v62H0V0z"/>
                        </g>
                        <g>
                            <path id="path-1_1_" class="st1" d="M0,0c343,27.4,600.2,41.1,771.8,41.1S1166.1,27.4,1440,0v62H0V0z"/>
                        </g>
                    </g>
                </g>
            </g>
        </svg>
    </div>

</div>



<div style="height:26px" aria-hidden="true" class="wp-block-spacer"></div>


<style>.contrast-bg {background-color:#fff;}</style>
<div id="b40-services-block_c2025eea276169d24d819a8723525ad3" class="b40-services contrast-bg">

    <div class="container">

        <h2 data-aos="fade-up">Services</h2>

        
            <div class="row b40-services">

                
                    <div class="col-md-4" data-aos="fade-up">
                        <div class="b40-service">
                                                            <a href="https://www.nsookc.org/housing/" target="" class="b40-service--link">
                                                                <div class="b40-service--icon-wrap">
                                    <img decoding="async" src="https://www.nsookc.org/wp-content/uploads/2021/06/housing_no_overlay.png" alt="Housing" class="b40-service--icon">
                                    <img decoding="async" src="https://www.nsookc.org/wp-content/uploads/2021/06/housing_red_overlay.png" alt="Housing" class="b40-service--icon-hover" style="display:none;">
                                </div>
                                <h3 class="b40-service--title">Housing</h3>
                                <div class="b40-service--description" style="display:none;">
                                    NSO offers a range of different housing options to provide solutions and encourage independence.                                </div>
                                                                </a>
                                                    </div>
                    </div>

                
                    <div class="col-md-4" data-aos="fade-up">
                        <div class="b40-service">
                                                            <a href="https://www.nsookc.org/wic/" target="" class="b40-service--link">
                                                                <div class="b40-service--icon-wrap">
                                    <img decoding="async" src="https://www.nsookc.org/wp-content/uploads/2021/06/wic_clinic_no_overlay.png" alt="WIC" class="b40-service--icon">
                                    <img decoding="async" src="https://www.nsookc.org/wp-content/uploads/2021/06/wic_clinic_red_overlay.png" alt="WIC" class="b40-service--icon-hover" style="display:none;">
                                </div>
                                <h3 class="b40-service--title">WIC Clinic</h3>
                                <div class="b40-service--description" style="display:none;">
                                    WIC is an income-based program that provides nutritional education, supplemental foods, and assistance to pregnant mothers or children up to five years old.                                </div>
                                                                </a>
                                                    </div>
                    </div>

                
                    <div class="col-md-4" data-aos="fade-up">
                        <div class="b40-service">
                                                            <a href="https://www.nsookc.org/dental/" target="" class="b40-service--link">
                                                                <div class="b40-service--icon-wrap">
                                    <img decoding="async" src="https://www.nsookc.org/wp-content/uploads/2021/06/dental_clinic_no_overlay.png" alt="Dental clinic" class="b40-service--icon">
                                    <img decoding="async" src="https://www.nsookc.org/wp-content/uploads/2021/06/dental_clinic_red_overlay.png" alt="Dental clinic" class="b40-service--icon-hover" style="display:none;">
                                </div>
                                <h3 class="b40-service--title">Dental Clinic</h3>
                                <div class="b40-service--description" style="display:none;">
                                    NSO’s Dental Clinic is the only low-cost dental clinic in Oklahoma. We offer a full range of dental services at a fraction of the cost                                </div>
                                                                </a>
                                                    </div>
                    </div>

                
            </div>

        
    </div>

</div>


<div class="wp-block-group is-layout-flow wp-block-group-is-layout-flow"><div class="wp-block-group__inner-container">
<div style="height:22px" aria-hidden="true" class="wp-block-spacer"></div>
</div></div>



<div id="b40-about-block_749eaed9e354e49eee88aff987e31652" class="b40-about">

    <div class="b40-about-bg"  style="background-image: url(https://www.nsookc.org/wp-content/uploads/2021/06/Brick-Wall.png);" role="img" aria-label="decorative image"></div>

    <div class="container">

        <div class="b40-about--wrap" data-aos="fade-up">

            <img decoding="async" class="b40-about--image mobile" data-aos="fade-up" src="https://www.nsookc.org/wp-content/uploads/2021/06/nso-sign.png" alt="Neighborhood Services Organization">

            <div class="b40-about--copy">
                <h2>Who We Are</h2>
<p>Neighborhood Services Organization (NSO) is a 100-year-old nonprofit serving the at-risk and homeless of the Oklahoma City community. Our programs provide housing solutions and teach skills to transform lives.</p>
                                    <a class="btn btn-default" href="/about-us/" target="_self">About Us</a>
                            </div>

            <img decoding="async" class="b40-about--image desktop" data-aos="fade-up" src="https://www.nsookc.org/wp-content/uploads/2021/06/nso-sign.png" alt="Neighborhood Services Organization" role="presentation">

        </div>
    </div>

</div>


<div id="b40-left-image-block-block_4f7ad41e8fbec171ba0c8c70934ebb4a" class="b40-left-image-block">

    <img decoding="async" class="b40-left-image-block--image" data-aos="fade-up" src="https://www.nsookc.org/wp-content/uploads/2021/06/family.png" alt="Get Involved">

    <div class="b40-left-image-block--wrap" data-aos="fade-up">

        <div class="b40-left-image-block---copy">
            <h2>How To Get Involved</h2>
<p>NSO is incredibly grateful for all of our generous volunteers.  It is only with their support that we can fulfill our mission every day.</p>
<p>To ensure the safety of our residents, volunteers and staff, we have modified some of our volunteer opportunities. When applicable, volunteers will be required to follow COVID safety guidelines including, but not limited to wearing a mask, social distancing, temperature checks and completing applicable waivers. Check out your opportunities today!</p>
                            <a class="btn btn-default" href="https://www.nsookc.org/volunteer/" target="_self">Learn More</a>
                    </div>
    </div>
</div>


<div id="b40-stats-block_d6a7285e7413d8870cd7eb639268ad8e" class="b40-stats">

    <div class="container">

        
            <div class="row b40-stats desktop">
                                    <div class="stats-icon-wrap" data-aos="fade-up">
                        <div class="b40-stat">
                            <div class="b40-stat--icon-wrap">
                                <img decoding="async" src="https://www.nsookc.org/wp-content/uploads/2021/06/people-icon.png" alt="People Icon" class="b40-stat--icon">
                            </div>
                            <h3 class="b40-stat--title">128,000</h3>
                            <div class="b40-stat--description">
                                Calls From Individuals Seeking Help                            </div>
                        </div>
                    </div>
                                    <div class="stats-icon-wrap" data-aos="fade-up">
                        <div class="b40-stat">
                            <div class="b40-stat--icon-wrap">
                                <img decoding="async" src="https://www.nsookc.org/wp-content/uploads/2021/06/house-icon.png" alt="Housing Icon" class="b40-stat--icon">
                            </div>
                            <h3 class="b40-stat--title">137</h3>
                            <div class="b40-stat--description">
                                Adults &#038; Children Provided with Housing                            </div>
                        </div>
                    </div>
                                    <div class="stats-icon-wrap" data-aos="fade-up">
                        <div class="b40-stat">
                            <div class="b40-stat--icon-wrap">
                                <img decoding="async" src="https://www.nsookc.org/wp-content/uploads/2021/06/tooth-icon.png" alt="Dental Procedures Icon" class="b40-stat--icon">
                            </div>
                            <h3 class="b40-stat--title">12,000</h3>
                            <div class="b40-stat--description">
                                Dental Procedures                            </div>
                        </div>
                    </div>
                                    <div class="stats-icon-wrap" data-aos="fade-up">
                        <div class="b40-stat">
                            <div class="b40-stat--icon-wrap">
                                <img decoding="async" src="https://www.nsookc.org/wp-content/uploads/2021/06/hand-icon.png" alt="Care Management Icon" class="b40-stat--icon">
                            </div>
                            <h3 class="b40-stat--title">4,500</h3>
                            <div class="b40-stat--description">
                                Hours of Personalized Case Management                            </div>
                        </div>
                    </div>
                                    <div class="stats-icon-wrap" data-aos="fade-up">
                        <div class="b40-stat">
                            <div class="b40-stat--icon-wrap">
                                <img decoding="async" src="https://www.nsookc.org/wp-content/uploads/2021/06/apple-icon.png" alt="Apple Icon" class="b40-stat--icon">
                            </div>
                            <h3 class="b40-stat--title">58,000</h3>
                            <div class="b40-stat--description">
                                Units of Service to Women &#038; Babies                            </div>
                        </div>
                    </div>
                            </div>

            <div class="row b40-stats mobile">
                <div class="b40-slideshow--slides">
                                            <div class="stats-icon-wrap" data-aos="fade-up">
                            <div class="b40-stat">
                                <div class="b40-stat--icon-wrap">
                                    <img decoding="async" src="https://www.nsookc.org/wp-content/uploads/2021/06/people-icon.png" alt="People Icon" class="b40-stat--icon">
                                </div>
                                <h3 class="b40-stat--title">128,000</h3>
                                <div class="b40-stat--description">
                                    Calls From Individuals Seeking Help                                </div>
                            </div>
                        </div>
                                            <div class="stats-icon-wrap" data-aos="fade-up">
                            <div class="b40-stat">
                                <div class="b40-stat--icon-wrap">
                                    <img decoding="async" src="https://www.nsookc.org/wp-content/uploads/2021/06/house-icon.png" alt="Housing Icon" class="b40-stat--icon">
                                </div>
                                <h3 class="b40-stat--title">137</h3>
                                <div class="b40-stat--description">
                                    Adults &#038; Children Provided with Housing                                </div>
                            </div>
                        </div>
                                            <div class="stats-icon-wrap" data-aos="fade-up">
                            <div class="b40-stat">
                                <div class="b40-stat--icon-wrap">
                                    <img decoding="async" src="https://www.nsookc.org/wp-content/uploads/2021/06/tooth-icon.png" alt="Dental Procedures Icon" class="b40-stat--icon">
                                </div>
                                <h3 class="b40-stat--title">12,000</h3>
                                <div class="b40-stat--description">
                                    Dental Procedures                                </div>
                            </div>
                        </div>
                                            <div class="stats-icon-wrap" data-aos="fade-up">
                            <div class="b40-stat">
                                <div class="b40-stat--icon-wrap">
                                    <img decoding="async" src="https://www.nsookc.org/wp-content/uploads/2021/06/hand-icon.png" alt="Care Management Icon" class="b40-stat--icon">
                                </div>
                                <h3 class="b40-stat--title">4,500</h3>
                                <div class="b40-stat--description">
                                    Hours of Personalized Case Management                                </div>
                            </div>
                        </div>
                                            <div class="stats-icon-wrap" data-aos="fade-up">
                            <div class="b40-stat">
                                <div class="b40-stat--icon-wrap">
                                    <img decoding="async" src="https://www.nsookc.org/wp-content/uploads/2021/06/apple-icon.png" alt="Apple Icon" class="b40-stat--icon">
                                </div>
                                <h3 class="b40-stat--title">58,000</h3>
                                <div class="b40-stat--description">
                                    Units of Service to Women &#038; Babies                                </div>
                            </div>
                        </div>
                                    </div>
            </div>

        
    </div>

</div>


<div id="b40-location-block_ffa2bba59a65e2284a71526138301fdc" class="b40-location">

    <div class="b40-location--bg"  style="background-image: url(https://www.nsookc.org/wp-content/uploads/2021/06/location-bg.png);" role="img" aria-label="decorative image"></div>

    <div class="container">

        <div class="b40-location--wrap">

            <div class="b40-location--inner" data-aos="fade-up">
                <div class="b40-location--address">
                    <h3>Location</h3>
                    <p>431 SW 11th St, Oklahoma City, OK 73109</p>
                </div>

                <div class="b40-location--hours">
                    <h3>Hours</h3>
                    <p>Mon &#8211; Fri: 8:30am &#8211; 5pm<br />
Sat: Closed<br />
Sun: Closed</p>
                </div>

                <div class="b40-location--locations">
                    <h3>Other Locations</h3>
                    <p><a href="https://www.nsookc.org/our-services/">Dental Clinic</a><br />
<a href="https://www.nsookc.org/our-services/#wic">WIC Clinic</a></p>
                </div>
            </div>

        </div>

    </div>

</div></section><!-- #post-11259 -->
	</main><!-- #main -->


<footer class="site-footer" id="colophon">

    <div class="inner">
        <div class="container" data-aos="fade-up">

            <div class="row">
                <div class="col-lg-4">

                    <a href="https://www.nsookc.org" class="logo">
                        
                        <img src="https://www.nsookc.org/wp-content/uploads/2021/06/grey-logo.png" srcset="https://www.nsookc.org/wp-content/uploads/2021/06/grey-logo.png 1x" alt="Neighborhood Services Organization Logo">
                    </a>

                </div>

                <div class="col-lg-4">

                    <h3>Navigation</h3>

                    
                        <ul class="footer-links">

                            
                                <li>
                                    <a class="footer-link" href="/about-us/" target="_self">
                                        About Us                                    </a>
                                </li>

                            
                                <li>
                                    <a class="footer-link" href="/our-services/" target="_self">
                                        Our Services                                    </a>
                                </li>

                            
                                <li>
                                    <a class="footer-link" href="/volunteer/" target="_self">
                                        Get Involved                                    </a>
                                </li>

                            
                                <li>
                                    <a class="footer-link" href="/careers/" target="_self">
                                        Careers                                    </a>
                                </li>

                            
                                <li>
                                    <a class="footer-link" href="https://www.nsookc.org/give/" target="_self">
                                        Donate                                    </a>
                                </li>

                            
                                <li>
                                    <a class="footer-link" href="/board-members/" target="_self">
                                        Board Members Login                                    </a>
                                </li>

                            
                        </ul>

                    
                </div>

                <div class="col-lg-4">

                    <h3>Contact Us</h3>

                    <div class="footer-contact">
                                                    <p><a href="tel:+14052360452" class="footer-phone">(405) 236-0452</a></p>
                        
                                                    <p><a href="mailto:hello@nsookc.org" class="footer-email">hello@nsookc.org</a></p>
                        
                                                    <p><a class="popmake-13047 pum-trigger" href="#colophon" class="footer-newsletter">Join Our Mailing List</a></p>
                                            </div>

                    <div class="footer-social">
                        
                            <ul class="social-links">

                                
                                    <li class="social-item">
                                        <a class="social-link" rel="nofollow noopener noreferrer" href="https://facebook.com/nsookc/" target="_blank" aria-label="new window">
                                            <i class="fab fa-facebook-f" aria-hidden="true"></i>
                                            <span class="sr-only hidden"> facebook </span>
                                        </a>
                                    </li>

                                
                                    <li class="social-item">
                                        <a class="social-link" rel="nofollow noopener noreferrer" href="https://instagram.com/nsookc/?hl=en" target="_blank" aria-label="new window">
                                            <i class="fab fa-instagram" aria-hidden="true"></i>
                                            <span class="sr-only hidden"> instagram </span>
                                        </a>
                                    </li>

                                
                                    <li class="social-item">
                                        <a class="social-link" rel="nofollow noopener noreferrer" href="https://twitter.com//nsookc?lang=en" target="_blank" aria-label="new window">
                                            <i class="fab fa-twitter" aria-hidden="true"></i>
                                            <span class="sr-only hidden"> twitter </span>
                                        </a>
                                    </li>

                                
                            </ul>

                                            </div>
                    <div class="footer-affiliates">
                                                    
                                <div class="affiliate-item">
                                    <a class="affiliate" rel="nofollow noopener noreferrer" href="https://www.umc.org/" title="United Methodist Church" target="_blank" aria-label="new window">
                                        <img src="https://www.nsookc.org/wp-content/uploads/2021/06/methodist.png" alt="United Methodist Church">
                                    </a>
                                </div>

                            
                                <div class="affiliate-item">
                                    <a class="affiliate" rel="nofollow noopener noreferrer" href="https://www.unitedway.org" title="United Way" target="_blank" aria-label="new window">
                                        <img src="https://www.nsookc.org/wp-content/uploads/2021/06/united-way.png" alt="United Way">
                                    </a>
                                </div>

                                                                        </div>
                </div>
            </div>

            <div class="row">
                <div class="col-lg-12 award">
                    <div class="group">
                        <a href="https://www.guidestar.org/profile/73-0785944" target="_blank"><img src="https://widgets.guidestar.org/TransparencySeal/8089069" /></a>
                    </div>

                    <div class="group">
                        <span>NSO is honored to receive the Guidestar Platinum Seal of Transparency</span>
                    </div>
                </div>
            </div>

            <div class="row">
                <div class="col-lg-12">
                    <p>NSO EIN: 73-0785944</p>
                </div>
            </div>

        </div><!-- container -->
    </div>

    <div class="copyright">
        <div class="container">
            &copy;2024 Neighborhood Services Organization. All Rights Reserved. Website designed &amp; developed by <a href="http://www.back40design.com/" target="_blank" aria-label="new window">Back40 Design</a>.
            <a href="/privacy-policy/" class="privacy-link">Privacy Policy</a>
        </div>
    </div>

</footer><!-- footer -->

<div class="gtranslate_wrapper" id="gt-wrapper-34898948"></div><div id="pum-13047" class="pum pum-overlay pum-theme-13037 pum-theme-default-theme popmake-overlay pum-overlay-disabled click_open auto_open" data-popmake="{&quot;id&quot;:13047,&quot;slug&quot;:&quot;newsletter-sign-up&quot;,&quot;theme_id&quot;:13037,&quot;cookies&quot;:[{&quot;event&quot;:&quot;form_submission&quot;,&quot;settings&quot;:{&quot;name&quot;:&quot;pum-13047&quot;,&quot;key&quot;:&quot;&quot;,&quot;session&quot;:null,&quot;path&quot;:true,&quot;time&quot;:&quot;12 months&quot;,&quot;form&quot;:&quot;pumsubform&quot;,&quot;only_in_popup&quot;:true}},{&quot;event&quot;:&quot;on_popup_close&quot;,&quot;settings&quot;:{&quot;name&quot;:&quot;pum-13047&quot;,&quot;key&quot;:&quot;&quot;,&quot;session&quot;:true,&quot;path&quot;:true,&quot;time&quot;:&quot;1 day&quot;}}],&quot;triggers&quot;:[{&quot;type&quot;:&quot;click_open&quot;,&quot;settings&quot;:{&quot;cookie_name&quot;:&quot;&quot;,&quot;extra_selectors&quot;:&quot;&quot;}},{&quot;type&quot;:&quot;auto_open&quot;,&quot;settings&quot;:{&quot;cookie_name&quot;:[&quot;pum-13047&quot;],&quot;delay&quot;:&quot;5000&quot;}}],&quot;mobile_disabled&quot;:true,&quot;tablet_disabled&quot;:true,&quot;meta&quot;:{&quot;display&quot;:{&quot;stackable&quot;:false,&quot;overlay_disabled&quot;:&quot;1&quot;,&quot;scrollable_content&quot;:false,&quot;disable_reposition&quot;:false,&quot;size&quot;:&quot;tiny&quot;,&quot;responsive_min_width&quot;:&quot;0%&quot;,&quot;responsive_min_width_unit&quot;:false,&quot;responsive_max_width&quot;:&quot;600px&quot;,&quot;responsive_max_width_unit&quot;:false,&quot;custom_width&quot;:&quot;640px&quot;,&quot;custom_width_unit&quot;:false,&quot;custom_height&quot;:&quot;380px&quot;,&quot;custom_height_unit&quot;:false,&quot;custom_height_auto&quot;:false,&quot;location&quot;:&quot;left bottom&quot;,&quot;position_from_trigger&quot;:false,&quot;position_top&quot;:&quot;100&quot;,&quot;position_left&quot;:&quot;0&quot;,&quot;position_bottom&quot;:&quot;0&quot;,&quot;position_right&quot;:&quot;0&quot;,&quot;position_fixed&quot;:&quot;1&quot;,&quot;animation_type&quot;:&quot;fadeAndSlide&quot;,&quot;animation_speed&quot;:&quot;350&quot;,&quot;animation_origin&quot;:&quot;left bottom&quot;,&quot;overlay_zindex&quot;:false,&quot;zindex&quot;:&quot;1999999999&quot;},&quot;close&quot;:{&quot;text&quot;:&quot;&quot;,&quot;button_delay&quot;:&quot;0&quot;,&quot;overlay_click&quot;:false,&quot;esc_press&quot;:&quot;1&quot;,&quot;f4_press&quot;:&quot;1&quot;},&quot;click_open&quot;:[]}}" role="dialog" aria-modal="false"
								   	aria-labelledby="pum_popup_title_13047">

	<div id="popmake-13047" class="pum-container popmake theme-13037 pum-responsive pum-responsive-tiny responsive size-tiny pum-position-fixed">

				

							<div id="pum_popup_title_13047" role="heading" class="pum-title popmake-title">
				Sign up for our mailing list!			</div>
		

		

				<div class="pum-content popmake-content" tabindex="0">
			<script type="text/javascript"></script>
                <div class='gf_browser_unknown gform_wrapper gravity-theme gform-theme--no-framework' data-form-theme='gravity-theme' data-form-index='0' id='gform_wrapper_11' ><div id='gf_11' class='gform_anchor' tabindex='-1'></div><form method='post' enctype='multipart/form-data' target='gform_ajax_frame_11' id='gform_11'  action='/#gf_11' data-formid='11' novalidate> 
 <input type='hidden' class='gforms-pum' value='{"closepopup":true,"closedelay":5,"openpopup":false,"openpopup_id":0}' />
                        <div class='gform-body gform_body'><div id='gform_fields_11' class='gform_fields top_label form_sublabel_below description_below'><fieldset id="field_11_1" class="gfield gfield--type-name gfield_contains_required field_sublabel_hidden_label gfield--no-description field_description_below hidden_label gfield_visibility_visible"  data-js-reload="field_11_1" ><legend class='gfield_label gform-field-label gfield_label_before_complex' >Name<span class="gfield_required"><span class="gfield_required gfield_required_text">(Required)</span></span></legend><div class='ginput_complex ginput_container ginput_container--name no_prefix has_first_name no_middle_name has_last_name no_suffix gf_name_has_2 ginput_container_name gform-grid-row' id='input_11_1'>
                            
                            <span id='input_11_1_3_container' class='name_first gform-grid-col gform-grid-col--size-auto' >
                                                    <input type='text' name='input_1.3' id='input_11_1_3' value=''   aria-required='true'   placeholder='First Name'  />
                                                    <label for='input_11_1_3' class='gform-field-label gform-field-label--type-sub hidden_sub_label screen-reader-text'>First</label>
                                                </span>
                            
                            <span id='input_11_1_6_container' class='name_last gform-grid-col gform-grid-col--size-auto' >
                                                    <input type='text' name='input_1.6' id='input_11_1_6' value=''   aria-required='true'   placeholder='Last Name'  />
                                                    <label for='input_11_1_6' class='gform-field-label gform-field-label--type-sub hidden_sub_label screen-reader-text'>Last</label>
                                                </span>
                            
                        </div></fieldset><div id="field_11_3" class="gfield gfield--type-email gfield--width-full gfield_contains_required field_sublabel_below gfield--no-description field_description_below hidden_label gfield_visibility_visible"  data-js-reload="field_11_3" ><label class='gfield_label gform-field-label' for='input_11_3'>Email<span class="gfield_required"><span class="gfield_required gfield_required_text">(Required)</span></span></label><div class='ginput_container ginput_container_email'>
                            <input name='input_3' id='input_11_3' type='email' value='' class='large'   placeholder='Email' aria-required="true" aria-invalid="false"  />
                        </div></div></div></div>
        <div class='gform_footer top_label'> <button type="submit" id="gform_submit_button_11" class="gform_button button" onclick='if(window["gf_submitting_11"]){return false;}  if( !jQuery("#gform_11")[0].checkValidity || jQuery("#gform_11")[0].checkValidity()){window["gf_submitting_11"]=true;}  ' onkeypress='if( event.keyCode == 13 ){ if(window["gf_submitting_11"]){return false;} if( !jQuery("#gform_11")[0].checkValidity || jQuery("#gform_11")[0].checkValidity()){window["gf_submitting_11"]=true;}  jQuery("#gform_11").trigger("submit",[true]); }'>Sign Up</button> <input type='hidden' name='gform_ajax' value='form_id=11&amp;title=&amp;description=&amp;tabindex=0&amp;theme=gravity-theme' />
            <input type='hidden' class='gform_hidden' name='is_submit_11' value='1' />
            <input type='hidden' class='gform_hidden' name='gform_submit' value='11' />
            
            <input type='hidden' class='gform_hidden' name='gform_unique_id' value='' />
            <input type='hidden' class='gform_hidden' name='state_11' value='WyJbXSIsIjk5ZGI5ZWFiOWI3YzU3YTM5MWVhOTEwMTc5Nzg0ZmM4Il0=' />
            <input type='hidden' class='gform_hidden' name='gform_target_page_number_11' id='gform_target_page_number_11' value='0' />
            <input type='hidden' class='gform_hidden' name='gform_source_page_number_11' id='gform_source_page_number_11' value='1' />
            <input type='hidden' name='gform_field_values' value='' />
            
        </div>
                        <p style="display: none !important;" class="akismet-fields-container" data-prefix="ak_"><label>&#916;<textarea name="ak_hp_textarea" cols="45" rows="8" maxlength="100"></textarea></label><input type="hidden" id="ak_js_1" name="ak_js" value="177"/><script>document.getElementById( "ak_js_1" ).setAttribute( "value", ( new Date() ).getTime() );</script></p></form>
                        </div>
		                <iframe style='display:none;width:0px;height:0px;' src='about:blank' name='gform_ajax_frame_11' id='gform_ajax_frame_11' title='This iframe contains the logic required to handle Ajax powered Gravity Forms.'></iframe>
		                <script type="text/javascript">
/* <![CDATA[ */
 gform.initializeOnLoaded( function() {gformInitSpinner( 11, 'https://www.nsookc.org/wp-content/themes/NSO-theme/images/loading.svg', true );jQuery('#gform_ajax_frame_11').on('load',function(){var contents = jQuery(this).contents().find('*').html();var is_postback = contents.indexOf('GF_AJAX_POSTBACK') >= 0;if(!is_postback){return;}var form_content = jQuery(this).contents().find('#gform_wrapper_11');var is_confirmation = jQuery(this).contents().find('#gform_confirmation_wrapper_11').length > 0;var is_redirect = contents.indexOf('gformRedirect(){') >= 0;var is_form = form_content.length > 0 && ! is_redirect && ! is_confirmation;var mt = parseInt(jQuery('html').css('margin-top'), 10) + parseInt(jQuery('body').css('margin-top'), 10) + 100;if(is_form){jQuery('#gform_wrapper_11').html(form_content.html());if(form_content.hasClass('gform_validation_error')){jQuery('#gform_wrapper_11').addClass('gform_validation_error');} else {jQuery('#gform_wrapper_11').removeClass('gform_validation_error');}setTimeout( function() { /* delay the scroll by 50 milliseconds to fix a bug in chrome */ jQuery(document).scrollTop(jQuery('#gform_wrapper_11').offset().top - mt); }, 50 );if(window['gformInitDatepicker']) {gformInitDatepicker();}if(window['gformInitPriceFields']) {gformInitPriceFields();}var current_page = jQuery('#gform_source_page_number_11').val();gformInitSpinner( 11, 'https://www.nsookc.org/wp-content/themes/NSO-theme/images/loading.svg', true );jQuery(document).trigger('gform_page_loaded', [11, current_page]);window['gf_submitting_11'] = false;}else if(!is_redirect){var confirmation_content = jQuery(this).contents().find('.GF_AJAX_POSTBACK').html();if(!confirmation_content){confirmation_content = contents;}setTimeout(function(){jQuery('#gform_wrapper_11').replaceWith(confirmation_content);jQuery(document).scrollTop(jQuery('#gf_11').offset().top - mt);jQuery(document).trigger('gform_confirmation_loaded', [11]);window['gf_submitting_11'] = false;wp.a11y.speak(jQuery('#gform_confirmation_message_11').text());}, 50);}else{jQuery('#gform_11').append(contents);if(window['gformRedirect']) {gformRedirect();}}        const gformWrapperDiv = document.getElementById( "gform_wrapper_11" );        if ( gformWrapperDiv ) {            const visibilitySpan = document.createElement( "span" );            visibilitySpan.id = "gform_visibility_test_11";            gformWrapperDiv.insertAdjacentElement( "afterend", visibilitySpan );        }        const visibilityTestDiv = document.getElementById( "gform_visibility_test_11" );        let postRenderFired = false;                function triggerPostRender() {            if ( postRenderFired ) {                return;            }            postRenderFired = true;            jQuery( document ).trigger( 'gform_post_render', [11, current_page] );            gform.utils.trigger( { event: 'gform/postRender', native: false, data: { formId: 11, currentPage: current_page } } );            if ( visibilityTestDiv ) {                visibilityTestDiv.parentNode.removeChild( visibilityTestDiv );            }        }        function debounce( func, wait, immediate ) {            var timeout;            return function() {                var context = this, args = arguments;                var later = function() {                    timeout = null;                    if ( !immediate ) func.apply( context, args );                };                var callNow = immediate && !timeout;                clearTimeout( timeout );                timeout = setTimeout( later, wait );                if ( callNow ) func.apply( context, args );            };        }        const debouncedTriggerPostRender = debounce( function() {            triggerPostRender();        }, 200 );        if ( visibilityTestDiv && visibilityTestDiv.offsetParent === null ) {            const observer = new MutationObserver( ( mutations ) => {                mutations.forEach( ( mutation ) => {                    if ( mutation.type === 'attributes' && visibilityTestDiv.offsetParent !== null ) {                        debouncedTriggerPostRender();                        observer.disconnect();                    }                });            });            observer.observe( document.body, {                attributes: true,                childList: false,                subtree: true,                attributeFilter: [ 'style', 'class' ],            });        } else {            triggerPostRender();        }    } );} ); 
/* ]]> */
</script>

		</div>


				

							<button type="button" class="pum-close popmake-close" aria-label="Close">
			X			</button>
		
	</div>

</div>
<script type="text/javascript" id="b40-main-js-js-extra">
/* <![CDATA[ */
var b40_ajax_object = {"ajax_url":"https:\/\/www.nsookc.org\/wp-admin\/admin-ajax.php"};
/* ]]> */
</script>
<script type="text/javascript" src="https://www.nsookc.org/wp-content/themes/NSO-theme/js/main.min.js?ver=1.0.1" id="b40-main-js-js"></script>
<script type="text/javascript" src="https://www.nsookc.org/wp-includes/js/dist/vendor/wp-polyfill-inert.min.js?ver=3.1.2" id="wp-polyfill-inert-js"></script>
<script type="text/javascript" src="https://www.nsookc.org/wp-includes/js/dist/vendor/regenerator-runtime.min.js?ver=0.14.0" id="regenerator-runtime-js"></script>
<script type="text/javascript" src="https://www.nsookc.org/wp-includes/js/dist/vendor/wp-polyfill.min.js?ver=3.15.0" id="wp-polyfill-js"></script>
<script type="text/javascript" src="https://www.nsookc.org/wp-includes/js/dist/dom-ready.min.js?ver=392bdd43726760d1f3ca" id="wp-dom-ready-js"></script>
<script type="text/javascript" src="https://www.nsookc.org/wp-includes/js/dist/hooks.min.js?ver=c6aec9a8d4e5a5d543a1" id="wp-hooks-js"></script>
<script type="text/javascript" src="https://www.nsookc.org/wp-includes/js/dist/i18n.min.js?ver=7701b0c3857f914212ef" id="wp-i18n-js"></script>
<script type="text/javascript" id="wp-i18n-js-after">
/* <![CDATA[ */
wp.i18n.setLocaleData( { 'text direction\u0004ltr': [ 'ltr' ] } );
/* ]]> */
</script>
<script type="text/javascript" src="https://www.nsookc.org/wp-includes/js/dist/a11y.min.js?ver=7032343a947cfccf5608" id="wp-a11y-js"></script>
<script type="text/javascript" defer='defer' src="https://www.nsookc.org/wp-content/plugins/gravityforms/js/placeholders.jquery.min.js?ver=2.8.5" id="gform_placeholder-js"></script>
<script type="text/javascript" defer='defer' src="https://www.nsookc.org/wp-content/plugins/gravityforms/assets/js/dist/vendor-theme.min.js?ver=54e7080aa7a02c83aa61fae430b9d869" id="gform_gravityforms_theme_vendors-js"></script>
<script type="text/javascript" id="gform_gravityforms_theme-js-extra">
/* <![CDATA[ */
var gform_theme_config = {"common":{"form":{"honeypot":{"version_hash":"9d99195393762f05ca6fe911cdc2a06c"}}},"hmr_dev":"","public_path":"https:\/\/www.nsookc.org\/wp-content\/plugins\/gravityforms\/assets\/js\/dist\/"};
/* ]]> */
</script>
<script type="text/javascript" defer='defer' src="https://www.nsookc.org/wp-content/plugins/gravityforms/assets/js/dist/scripts-theme.min.js?ver=bab19fd84843dabc070e73326d787910" id="gform_gravityforms_theme-js"></script>
<script defer type="text/javascript" src="https://www.nsookc.org/wp-content/plugins/akismet/_inc/akismet-frontend.js?ver=1705928296" id="akismet-frontend-js"></script>
<script type="text/javascript" src="https://www.nsookc.org/wp-includes/js/jquery/ui/core.min.js?ver=1.13.2" id="jquery-ui-core-js"></script>
<script type="text/javascript" id="popup-maker-site-js-extra">
/* <![CDATA[ */
var pum_vars = {"version":"1.18.2","pm_dir_url":"https:\/\/www.nsookc.org\/wp-content\/plugins\/popup-maker\/","ajaxurl":"https:\/\/www.nsookc.org\/wp-admin\/admin-ajax.php","restapi":"https:\/\/www.nsookc.org\/wp-json\/pum\/v1","rest_nonce":null,"default_theme":"13037","debug_mode":"","disable_tracking":"","home_url":"\/","message_position":"top","core_sub_forms_enabled":"1","popups":[],"cookie_domain":"","analytics_route":"analytics","analytics_api":"https:\/\/www.nsookc.org\/wp-json\/pum\/v1"};
var pum_sub_vars = {"ajaxurl":"https:\/\/www.nsookc.org\/wp-admin\/admin-ajax.php","message_position":"top"};
var pum_popups = {"pum-13047":{"triggers":[{"type":"click_open","settings":{"cookie_name":"","extra_selectors":""}},{"type":"auto_open","settings":{"cookie_name":["pum-13047"],"delay":"5000"}}],"cookies":[{"event":"form_submission","settings":{"name":"pum-13047","key":"","session":null,"path":true,"time":"12 months","form":"pumsubform","only_in_popup":true}},{"event":"on_popup_close","settings":{"name":"pum-13047","key":"","session":true,"path":true,"time":"1 day"}}],"disable_on_mobile":true,"disable_on_tablet":true,"atc_promotion":null,"explain":null,"type_section":null,"theme_id":"13037","size":"tiny","responsive_min_width":"0%","responsive_max_width":"600px","custom_width":"640px","custom_height_auto":false,"custom_height":"380px","scrollable_content":false,"animation_type":"fadeAndSlide","animation_speed":"350","animation_origin":"left bottom","open_sound":"none","custom_sound":"","location":"left bottom","position_top":"100","position_bottom":"0","position_left":"0","position_right":"0","position_from_trigger":false,"position_fixed":true,"overlay_disabled":true,"stackable":false,"disable_reposition":false,"zindex":"1999999999","close_button_delay":"0","fi_promotion":null,"close_on_form_submission":true,"close_on_form_submission_delay":"5000","close_on_overlay_click":false,"close_on_esc_press":true,"close_on_f4_press":true,"disable_form_reopen":false,"disable_accessibility":false,"theme_slug":"default-theme","id":13047,"slug":"newsletter-sign-up"}};
/* ]]> */
</script>
<script type="text/javascript" src="https://www.nsookc.org/wp-content/plugins/popup-maker/assets/js/site.min.js?defer&amp;ver=1.18.2" id="popup-maker-site-js"></script>
<script type="text/javascript" src="https://www.nsookc.org/wp-content/plugins/popup-maker/assets/js/vendor/mobile-detect.min.js?ver=1.3.3" id="mobile-detect-js"></script>
<script type="text/javascript" id="gt_widget_script_34898948-js-before">
/* <![CDATA[ */
window.gtranslateSettings = /* document.write */ window.gtranslateSettings || {};window.gtranslateSettings['34898948'] = {"default_language":"en","languages":["ar","zh-CN","nl","en","fr","de","it","pt","ru","es"],"url_structure":"none","native_language_names":1,"detect_browser_language":1,"flag_style":"2d","flag_size":24,"wrapper_selector":"#gt-wrapper-34898948","alt_flags":[],"switcher_open_direction":"top","switcher_horizontal_position":"right","switcher_vertical_position":"bottom","switcher_text_color":"#666","switcher_arrow_color":"#666","switcher_border_color":"#ccc","switcher_background_color":"#fff","switcher_background_shadow_color":"#efefef","switcher_background_hover_color":"#fff","dropdown_text_color":"#000","dropdown_hover_color":"#fff","dropdown_background_color":"#eee","flags_location":"\/wp-content\/plugins\/gtranslate\/flags\/"};
/* ]]> */
</script><script src="https://www.nsookc.org/wp-content/plugins/gtranslate/js/dwf.js?ver=6.4.3" data-no-optimize="1" data-no-minify="1" data-gt-orig-url="/" data-gt-orig-domain="www.nsookc.org" data-gt-widget-id="34898948" defer></script><script type="text/javascript">
/* <![CDATA[ */
 gform.initializeOnLoaded( function() { jQuery(document).on('gform_post_render', function(event, formId, currentPage){if(formId == 11) {if(typeof Placeholders != 'undefined'){
                        Placeholders.enable();
                    }} } );jQuery(document).on('gform_post_conditional_logic', function(event, formId, fields, isInit){} ) } ); 
/* ]]> */
</script>
<script type="text/javascript">
/* <![CDATA[ */
 gform.initializeOnLoaded( function() {        const gformWrapperDiv = document.getElementById( "gform_wrapper_11" );        if ( gformWrapperDiv ) {            const visibilitySpan = document.createElement( "span" );            visibilitySpan.id = "gform_visibility_test_11";            gformWrapperDiv.insertAdjacentElement( "afterend", visibilitySpan );        }        const visibilityTestDiv = document.getElementById( "gform_visibility_test_11" );        let postRenderFired = false;                function triggerPostRender() {            if ( postRenderFired ) {                return;            }            postRenderFired = true;            jQuery( document ).trigger( 'gform_post_render', [11, 1] );            gform.utils.trigger( { event: 'gform/postRender', native: false, data: { formId: 11, currentPage: 1 } } );            if ( visibilityTestDiv ) {                visibilityTestDiv.parentNode.removeChild( visibilityTestDiv );            }        }        function debounce( func, wait, immediate ) {            var timeout;            return function() {                var context = this, args = arguments;                var later = function() {                    timeout = null;                    if ( !immediate ) func.apply( context, args );                };                var callNow = immediate && !timeout;                clearTimeout( timeout );                timeout = setTimeout( later, wait );                if ( callNow ) func.apply( context, args );            };        }        const debouncedTriggerPostRender = debounce( function() {            triggerPostRender();        }, 200 );        if ( visibilityTestDiv && visibilityTestDiv.offsetParent === null ) {            const observer = new MutationObserver( ( mutations ) => {                mutations.forEach( ( mutation ) => {                    if ( mutation.type === 'attributes' && visibilityTestDiv.offsetParent !== null ) {                        debouncedTriggerPostRender();                        observer.disconnect();                    }                });            });            observer.observe( document.body, {                attributes: true,                childList: false,                subtree: true,                attributeFilter: [ 'style', 'class' ],            });        } else {            triggerPostRender();        }    } ); 
/* ]]> */
</script>

<!-- Footer Scripts from Theme Options -->

</body>

</html>
<!-- Cache served by breeze CACHE - Last modified: Mon, 18 Mar 2024 20:50:55 GMT -->
